toc

Team LiB
Next Section

Microsoft Word Whiz 2002: Official Certification Guide for Microsoft Office Specialist Core Exam
Microsoft Word Whiz 2002: Official Certification Guide for Microsoft Office Specialist Core Exam
by Innovative Training Works ISBN:0974142506
Innovative Training Works © 2003 (214 pages)

Use this guide to increase proficiency on Microsoft Word 2002. It is designed to be progressive and modular, creating ease of use for beginners, yet comprehensive enough as a review for the Microsoft Office Specialist certification exam.

Table of Contents
 | Microsoft Word WHIZ 2002—Official Certification Guide for Microsoft Office Specialist Core Exam
 | Chapter One | - | Getting Started
 | Chapter Two | - | Working with Text
 | Chapter Three | - | Formatting Paragraphs
 | Chapter Four | - | Adding Columns, Tables, and Objects
 | Chapter Five | - | Using Mail Merge, Printing, and other MS Word Features
 | Chapter Six | - | Workgroup Collaboration
 | Skills Projects
 | Index
 | List of Figures
 | List of Examples
 | List of Sidebars

Team LiB
Next Section


backcover

Team LiB

Back Cover

This book is exactly what you need to increase proficiency on Microsoft Word 2002.

The book fully covers the Microsoft Office Specialist Word 2002 Core Certification exam objectives. Every chapter contains specific Learning objectives, Whiz Words, Lesson Summary, Study Help, Exercises and Activities. It is designed to be progressive and modular creating ease of use for beginners yet comprehensive enough as reviewer for the Microsoft Office Specialist certification exam.

Team LiB


Microsoft Word WHIZ 2002 - Official Certification Guide for Microsoft Office Specialist Core Exam

Team LiB

Microsoft Word WHIZ 2002—Official Certification Guide for Microsoft Office Specialist Core Exam

I.T. works

Innovative Training (I.T.) Works

IRVINE, CA
http://WWW.ITWORKSCENTRAL.COM

Microsoft ® Word Whiz 2002

Copyright © 2003 Innovative Training (I.T.) Works USA Inc.

All rights reserved. No part of this book may be reproduced, stored in a retrieval system, or transmitted by any means, electronic, mechanical, photocopying, recording, or otherwise, without written permission from the publisher.

0-9741425-0-6

Visit us at http://www.itworkscentral.com for other Microsoft Office Specialist book titles and Computer Learning titles especially for K-12

Limit of Warranty/Disclaimer of Warranty: The publisher and authors have used their best efforts in preparing this book. The publisher and authors make no presentations or warranties with respect to the accuracy or completeness of the contents of this book and specifically disclaim any implied warranties of merchantability or fitness for a particular purpose. There are no warranties which extend beyond the descriptions contained in this paragraph. No warranty maybe created or extended by sales representatives or written sales materials. The accuracy and completeness of the information provided herein and the opinions stated herein are not guaranteed or warranted to produce any particular results and the advice and strategies contained herein may not be suitable for every individual. Neither the publisher nor author shall be liable for any loss of profit or any other commercial damages, including but not limited to special, incidental, consequential, or other damages. No patent liability is assumed with respect to the use of the information contained herein. Although every precaution has been taken in the preparation of this book, the publisher and author assume no responsibility for errors or omissions. Neither is any liability assumed for damages resulting from the use of the information contained herein.

"Use of the Microsoft Office Specialist Approved Courseware Logo on this product signifies that it has been independently reviewed and approved in complying with the following standards:

‘Acceptable coverage of all content related to Microsoft Office exams entitled Microsoft Word Whiz 2002 Core and sufficient performance-based exercises and activities that relate closely to all required content, based on sampling of text.’

All trademarks, registered trademarks, copyrights are the property of their respective companies.

What Does This Logo Mean?

It means this courseware has been approved by the Microsoft ® Office Specialist Program to be among the finest available for learning Microsoft Word 2002. It also means that upon completion of this courseware, you may be prepared to become a Microsoft Office Specialist.[1]

What Is a Microsoft Office Specialist?

A Microsoft Office Specialist is an individual who has certified his or her skills in one or more of the Microsoft Office desktop applications of Microsoft Word, Microsoft Excel, Microsoft PowerPoint®, Microsoft® Outlook, or Microsoft Access, or in Microsoft Project. The Microsoft Office Specialist Program typically offers certification exams at the "Core" and "Expert" skill levels. The Microsoft Office Specialist Program is the only Microsoft-approved program in the world for certifying proficiency in Microsoft Office desktop application and Microsoft Project. This certification can be valuable asset in any job search or career advancement.

More Information:

To know more about other Microsoft Office Specialist approved courseware from Innovative Training (I.T.) Works, Inc., visit http://www.itworkscentral.com

To learn more about becoming a Microsoft Office Specialist, visit http://www.microsoft.com/officespecialist

To purchase a Microsoft Office Specialist certification exam, visit http://www.certiport.com

Microsoft, the Microsoft Office Specialist Logo, PowerPoint, and Outlook are either registered trademarks or trademarks of Microsoft Corporation in the United States and /or other countries.

Acknowledgment

Innovative Training (I.T.) Works, Inc. acknowledges the creators of art works and/or clip arts used in this book. While I.T. Works reserves all rights as original creator of this book, some clip arts are originals of their creators and were used in whole or in part to enhance the total look and quality of this activity book for more effective learning.

[1]The availability of Microsoft Office Specialist certification exams varies by application, application version, and language.


Chapter One: Getting Started

Lesson 1: What Is MS Word

Microsoft Word is a powerful word processor that lets you quickly create simple as well as professional-looking documents. You can create letters, reports, and manuals. Plus, you can even use your creativity in making certificates, calendars, and a lot more.

Documents often need to be revised to correct spelling and typing mistakes, ensure consistent formatting, or reorganize content. Microsoft Word provides a wide variety of tools that make editing documents easier than ever. Word offers the tools you need to create polished documents.

  • Spelling and Grammar - Checks the active document for possible spelling, grammar, and writing style errors, and displays suggestions for correcting them.

    Click To expand

  • Mail Merge - Creates a single document and then lets Word create many identical copies of the document and merges the different names, addresses, and so forth into each copy of the document.

  • Diagrams - Used to illustrate various conceptual materials and to enliven documents. Diagram types include Cycle, Target, Radial, Venn, and Pyramid.

  • Tables - These are often used to organize and present information.

  • Styles and Formats - Formats your text and applies a style that matches your taste and give your documents that personalized touch.

Experience Word's New Features

Microsoft releases its newest version of Microsoft Office, Version 2002, most popularly known as the XP version which stands for Experience.

Experience the new features of Microsoft Word 2002, from its new look, the Task pane, Smart tags, Language bar, Handwriting recognition, and the coolest feature… the Voice recognition.

One thing that you will notice with the MS Word environment is the Task pane. With the task pane, you can format the text in your documents a lot easier. Use the Styles and Formatting task pane to create, view, select, apply, and even clear formatting from text. You can also open the Reveal Formatting task pane to display text formatting attributes.

In addition, you can control automatic corrections and pasting without clicking a toolbar button or opening a dialog box. The AutoCorrect Options and Paste Options buttons appear directly in your document to help you fine-tune these tasks.

The Language bar provides you with buttons for Speech and Handwriting recognition. Use Handwriting recognition to enter text into a document. You can write using your mouse. You can have your natural handwriting converted to typed characters or leave text in handwritten form.

Are you tired of typing and clicking on the buttons and commands to perform tasks? Then try XP's Speech Recognition. In Dictation, you can just say what you want to type… dictate it on your computer and it automatically types for you. How about making your computer do the task, like saving and formatting text on their own? Use speech recognition to select menu, toolbar, dialog box, and task pane items by using your voice. All you have to do is say the command and viola! The computer will do as you say. Isn't it fun?

Throughout this book you will learn to use MS Word 2002 with some of its coolest features.

Lesson Summary

With Microsoft Word you can create documents, letters, certificates, and a lot more. Word makes creating documents easy for the users. Word provides different tools for creating any document.

Now with the newest version of MS Word, the program has become more user-friendly. It has new features and changes in the old version have been made to make it easier to use.

Whiz Words
Start example

Experience • Mail Merge • Diagrams • Tables • Word Processor • MS Word • Styles and Formats • Spelling and Grammar

End example
Study Help
Start example

Answer the following questions.

  1. Give five uses of MS Word.

    _________________

    _________________

    _________________

    _________________

    _________________

  2. What does XP stand for?

    _____________________________________________________

  3. List down five newest features of Word.

    _________________

    _________________

    _________________

    _________________

    _________________

  4. Give five tools Word provides for you in creating polished documents.

    _________________

    _________________

    _________________

    _________________

    _________________

End example


Lesson 2: How Do I Start Using Word

How Do I Launch Word?

You can launch MS Word the same way you start any other program by using the Start button.

  1. Click the Start button.

  2. From the Start Menu, click on Programs. On the Programs Menu, you might see a program named Microsoft Word, you can click this to launch MS Word. If Microsoft Word is not in the Programs menu, look for the folder named Microsoft Office or Office. You will surely find it there. Office programs such as Word, Excel, and PowerPoint are usually inside this folder.

    Click To expand

  3. When you find Microsoft Word just click it to launch the program. You may now start creating your document.

    Click To expand
Note

Another way to start MS Word is by using a shortcut icon on the desktop. Just double-click the icon to open the program.

What's In A Word window?

Before you start working on MS Word you take a look at its window. You need to be familiar with Word's environment to be able to use it effectively.

Click To expand
Parts of a window
Title Bar | A horizontal bar at the top of a window, dialog box, or toolbar that shows the name of the document, program, or toolbar. At the right side of the Title bar are the control buttons; Minimize, Maximize, and Close buttons.
Control Buttons
Minimize | Reduces the window and places it on the taskbar.
Maximize | Displays the full view of the window.
Restore | Puts the window back to its previous size.
Close | Automatically closes the application.
Language Bar | Appears in the upper-right corner of the screen in Microsoft Office Programs. It is used for speech recognition, handwriting recognition, and Input Method Editors (IME).
Menu Bar | Displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the image.
Standard Toolbar | One-click buttons for the things you do all the time with Word, like opening a file, saving a file, or undoing something you accidentally did.
Formatting Toolbar | These buttons let you change the appearance of the words in your document.
Task pane | A window within an Office application that provides commonly used commands. Its location and small size allow you to use these commands while still working on your files.
Rulers | Allows you to control margins, indents, and tab settings.
Workspace | Consists of a blank page where you can enter text or place pictures and graphics.
Scroll Bars | Use these sliders and arrows to see the parts of your document that don't fit in the window you're looking at now.
Status Bar | Look here for information about the current document like "What page is this?"
Tip

Word has more toolbars to offer … just right-click on any toolbar to see the list of other available toolbars.

I'm Done! How Do I Get Out of Here?

On the window you probably noticed the two Close buttons. Why two? When you open MS Word, two windows are opening, the document window and the application window. You can close the two windows at the same time or one at a time.

To close the document window, you can use any of the following ways:

Click To expand
Click To expand
Tip

Always make sure that you save your document before closing Word. If not, a dialog box will appear asking if you would like to save the changes that you made on your document.

Lesson Summary

To launch MS Word 2002, you can use the Start menu or the shortcut icon on your desktop.

Word's environment has the Title bar where you can see the application and document's name and the control buttons on the right side of it. To do a certain task in Word you need to use commands or buttons found in the Menu bar and Toolbars. The Task pane is a window within the application that provides commonly used commands. Need to use voice command? You can access it on the Language bar right above the title bar. When you're lost and need to find out what page are you working in, just look in the Status bar for some information about your current document.

When you're done, you can simply click the Close button to close MS Word. Just make sure that it is the right Close button; remember there is also another Close button for the document window. Another way of closing Word is by using the Menu bar: click File, Exit. You can also use the keyboard, just press Alt+F4.

Whiz Words
Start example

Title bar • Formatting toolbar • Scroll bar • Menu bar • Ruler • Workspace • Status bar • Task pane • Language bar • Control buttons • Standard toolbar

End example
Study Help
Start example

I. Read the clues below to help you complete the puzzle. Ignore the shaded part by writing the corresponding letter of your answer.

  1. Displays a list of commands.

  2. Displays the full view of the window.

  3. A window within Word's window that provides commonly used commands.

  4. Allows you to control margins, indents, and tab settings.

  5. Has buttons that lets you change the appearance of the words in your document.

  6. A horizontal bar at the top of a window, dialog box, or tool bar that shows the name of the document, program, or toolbar.

  7. Appears in the upper-right corner of the screen. It is used for speech recognition and handwriting recognition.

  8. One-click buttons for the things you do all the time with Word.

  9. Use these sliders and arrows to see the parts of your document that don't fit in the window you're looking at now.

  10. Consists of a blank page where you can enter text or place pictures and graphics

Click To expand

What does XP stand for?
Write the letters in the shaded box to find out

End example
Study Help
Start example

II. Do you know how to start and exit MS Word? Let's find out! List down, as many as you can, the ways to start and exit MS Word.

Click To expand
End example
Study Help
Start example

III. Label the parts of the MS Word window.

Click To expand
End example


Lesson 3: Where do I Begin

OK, I'm Ready To Start Writing

Now that you know how to launch MS Word, you are now ready to start creating your document.

But how do you start creating a document?

When Word opens, it has a blank document ready to be used. All you need to do is start typing.

To create a blank document, you can use the New button on the Standard toolbar or press Ctrl + N on the keyboard. You can also use the Task pane. Click File New. In the New Document task pane, under New, click Blank Document.

You can also click the drop down arrow and choose New Document from the list of other task panes.

Note

If the task pane is not on your screen, it will be displayed when you click on the New command from the File menu.

Do It Yourself With Templates

Another way to create a document is by using a template. Templates are preformatted documents.

Instead of starting with a blank sheet of paper, Word creates each new document by copying a blueprint that contains text and graphics, lines and boxes, and fonts.

As you replace the template's text and graphics with your own words and pictures, your letter or report slowly takes shape a lot faster than if you have to do it all.

To choose a Template, click General Templates on the New Document pane. On the Templates dialog box, choose from the available templates and click OK.

Let Word Do The Work With Wizards

Aside from templates, you can even ask Word to help you create your document. Word has these little helpers called Wizards.

The concept behind a wizard is simple. Wizard asks you some questions, and then, based on your answers, it does all the work leaving you with a filled-in document.

Some wizards look like this, but some might have other options so you have to choose before creating your document. You will see these options in your Office Assistant. When you make a choice the Wizard dialog box appears.

Click To expand

If you choose the Letter Wizard, the Office Assistant will guide you throughout the process and explain important items on the Wizard (if the Office Assistant is activated).

Click To expand
Note

If you've recently used a template or wizard, it will appear under New from Template, where you can just click to open it.

Lesson Summary

You can create a document based on a blank document, a template, or a wizard.

By default, MS Word starts with a blank sheet ready to use. Another way to create your document is by using a template. Templates are ready-made documents. You can also make Word help you in creating your documents with the use of a Wizard. Wizards ask a series of questions, and create your document based on your answers.

Whiz Words
Start example

Template • Wizard • Letter Wizard • General Templates • Office Assistant

End example
Study Help
Start example

I. Unscramble each set of letters to form a word. The first letter of each word is in the center of a design. Write the words below, and then use these words to answer the questions below.

Click To expand
End example
Study Help
Start example

  1. This button is used to create a blank document.

    _______________________

  2. These are preformatted or ready-made documents.

    _______________________

  3. To open the new dialog box, choose the New command from this menu item.

    _______________________

  4. It asks you questions and creates your document based on your answer.

    _______________________

  5. By default, Word has this kind of document ready to use.

    _______________________

II. Open the Templates dialog box and list down in the table below the templates and wizards you found.

Click To expand

III. Answer the question briefly.

To choose a template or wizard, which of the following can you use? Why?

  • Ctrl + N

  • File, New

End example
Study Help
Start example

Using a Wizard, how will you create a document?

__________________________________________________

__________________________________________________

__________________________________________________

__________________________________________________

__________________________________________________

__________________________________________________

How will you use a template?

__________________________________________________

__________________________________________________

__________________________________________________

__________________________________________________

__________________________________________________

End example


Lesson 4: Save the File I'm Working on Right Now

But Which One? Save Or Save As?

When you create a document and you want to continue working on it, save the document to your hard disk or floppy disk.

To save the document for the first time, you can use any of the following: Save button [image] , File, Save or Save As, or Ctrl + S.

When the Save As dialog box appears, follow these steps:

  1. In the Save in drop-down list box select the folder in which you want to save the document.

    Click To expand

  2. Enter the filename in the File Name box. You can use as many as 255 characters for the file name.

  3. Click Save.

Note

If you want to save a document in your History, My Documents, Favorites, or My Network Places folder, click the corresponding icon on the Places bar.

Once you save a document, its new name appears on the title bar. When you want to save it again, simply click the Save button [image] on the Standard toolbar. You may also use Ctrl + S or File, Save. Word saves the document in the same location and with the same name, replacing your old version of the document.

You can save multiple copies of a document by giving it a new name or placing it in a different folder. To save a document with a different name or location, choose File Save As. Use the Save As dialog box to specify the new name or location.

Lesson Summary

To save a document for the first time, you can use any of the following: Save button [image] , File, Save or Save As, or Ctrl + S.

To create copies of your document you can save it with a different file name or different location. To do this, just choose the Save As command from the File menu. Use the Save As dialog box to specify the new name or location of the file.

Whiz Words
Start example

Save As • Places Bar • Save As Dialog Box • Save

End example
Study Help
Start example

I. Answer the following questions.

  1. To save the document in another location, what command will you choose from the File menu?

    __________________________________________________

  2. What is the shortcut key for saving a document?

    __________________________________________________

  3. Draw the button used in saving a document.

    __________________________________________________

  4. What is the difference between the Save and Save As commands?

    __________________________________________________

  5. What are the different ways to save a document?

    __________________________________________________

End example


Lesson 5: How Do I Organize My Files

I Want To Have My Own Folder

By default, when you save your file it will be stored in the My Documents folder; although you can change it by choosing another location (it can be another drive or folder) in the Save in box.

You may store your files in one folder to keep it organized. You can create your own folder where you can save your files. You can also name it any name that you want.

You can create your folder either in the Open or Save As dialog box.

To create your folder, follow these steps.

  1. Open any of the two dialog boxes, either the Open or Save As dialog box.

  2. If you want to put your new folder in other location aside from My Documents, just select the folder or drive in the Save In box or Look In box.

  3. Click the Create New Folder button.

  4. When the New Folder dialog box appears, type the name that you want for your folder then click OK.

  5. Your new folder will be the active folder in the Save In box or the Look In box.

Can I Change My Folder's Name?

When you create a folder, you give it a name. What if you want it to have a new name much related to the folder's content? Do you have to create a new folder just to have the new name that you want?

You don't have to create a new folder, just change the name of the folder you created by using the command Rename.

To rename your folder, you can do any of the following:

  1. Select the folder that you want to rename, and then click the folder's name. When you click it, you will notice that the folder's name now becomes highlighted and it has a blinking line. This blinking line is called the insertion point. You can now type the new name for your folder, and then press the Enter key.

  2. Another way is to use the shortcut menu. When you right-click a folder, Windows displays a shortcut menu of Windows file-management commands. In the shortcut menu choose Rename. Then, type the new name and press Enter.

Note

The shortcut menu is different depending on the item or location that you selected.

Lesson Summary

You can create a folder where you can save your files to keep it organized. To create a folder, you can open the Save As or the Open dialog box. Click the Create New Folder button, type the name and click OK. You can even create folders in other locations; just choose the location before creating the folder.

If you want to change the name of a folder, just click the folder's name or you can choose the Rename command from the shortcut menu. The shortcut menu appears when you right-click on the selected folder.

Whiz Words
Start example
Shortcut Menu | Rename
Create New Folder Button | My Documents Folder
End example
Study Help
Start example

Explain the following briefly.

  1. Why do we need to create our own folder?

    __________________________________________________

  2. Can we create folders in any dialog box? If not, in what dialog box can we create folders?

    __________________________________________________

  3. How to create folders using the shortcut menus?

    __________________________________________________

  4. What are shortcut menus?

    __________________________________________________

  5. How do you change the name of a folder?

    __________________________________________________

End example
Start Sidebar
Exercise 1

Creating folders for document storage

  1. Open MS Word.

  2. On the File Menu choose the Open or Save As command.

  3. Click the Create a New Folder button.

  4. Type the Exercise as the name of the folder then click OK.

  5. Click Cancel to close the dialog box.

Creating a document form a template

  1. Open MS Word

  2. On the New Document task pane click General Templates.

  3. On the Templates dialog box, click the Letters and Faxes tab then choose Elegant Letter.

  4. Replace the text in the Company name, Recipient address, body of the letter, and the sender's name.

To Save the document

  1. Click File then Save as.

  2. Open the folder named Exercise.

  3. Type Letter in the File Name text box.

  4. Click the Save button.

  5. Close the document.

To Save As Web Page

  1. Open the file Letter.doc.

  2. Save this document as a web page.

  3. Use Letter1 as the filename.

  4. Save it in the Exercise folder.

End Sidebar


Lesson 6: Can I Continue Now?

I Know The Files Are Out There… Somewhere…

You can use the Search command to find files wherever you work. Search provides two methods of finding files: basic search and advanced search.

Basic search is the most comprehensive way to search for files. You can find files that contain specified text in the title, contents, or properties. You can also specify where to look for files and the types of files to search for.

Advanced search is more specific. You use it to find files based on their properties. You do this by creating queries, which are sets of one or more rules that must be true for a file to be found. An example of a query is "author is (exactly) Dan." This specifies that the files you are searching for should contain only the text "Dan" as the author property.

You can use the Search button [image] or File Search. When you use Search, the Search task pane is displayed on the right side of the page.

As soon as you start searching, the Search task pane begins listing the names of files found. Files are displayed separately by location: your computer, your mailbox, and your network places.

From the Result list, you can open the file or create a new document based on the file.

Search commands are also available in the Open dialog box. You can find it under the Tools button.

I Want To Pick Up Where I Left Off Yesterday.

What's nice about Word is that you don't have to start another document all over again if you didn't finish it the first time you created the document. That's why we have to save our files so we can continue working on it. To continue working on your document, you can use any of the following:

  • File Open

  • Ctrl + O

To open a file, follow these steps:

  1. Do any of the three ways to open a file.

    Click To expand

  2. In the Open dialog box, look for the files that you want to open. If you saved your file in a different location, specify the drive or folder in the Look in box.

  3. Select the file.

  4. Click OK.

Now you can continue where you left off yesterday.

Lesson Summary

If you want to continue working on your document you can open the file to finish it. There are 3 ways to open a file, using the menu bar File Open, using the toolbar, or using the keyboard Ctrl+O.

If you can't remember where you saved your file, you can use the Search command. Search command is available in the toolbar or in the File menu. When you search for files, the Search task pane appears on your screen.

You can also search for files in the Open dialog box.

Whiz Words
Start example

Search Open

End example
Study Help
Start example

Answer the following.

  1. List down the steps on how to search for files.

    __________________________________________________

    __________________________________________________

    __________________________________________________

  2. How do you open a file?

    __________________________________________________

  3. Where can you find the Search buttons?

    __________________________________________________

  4. What are the other ways to open a file?

    __________________________________________________

  5. Why do you need to search for a file?

    __________________________________________________

End example


CHAPTER REVIEW

Chapter 1

I. Identify the following.

Click To expand

II. Fill in the blanks with the correct answer.

  1. _______________ is a word processor that lets you quickly create simple documents.

  2. The 2002 version of MS Word is also known as the _______________ version.

  3. _______________ are pre-formatted documents.

  4. A part of the Word environment that consists of a blank page where you can enter text or place pictures is called _______________.

  5. _______________ is used for speech and handwriting recognition.

  6. To close the application window, click File and choose the _______________ command.

  7. To create a new blank document using the keyboard, press _______________.

  8. To save a document with a different name or location, choose _______________ from the File menu.

  9. You can create a folder either in the Open or _______________ dialog box.

  10. To close the document window using the keyboard press _______________.

III. List down the steps of the following tasks.

  1. Start MS Word

    __________________________________________________

    __________________________________________________

    __________________________________________________

    __________________________________________________

  2. Open a document

    __________________________________________________

    __________________________________________________

    __________________________________________________

    __________________________________________________

  3. Close an application window.

    __________________________________________________

    __________________________________________________

    __________________________________________________

    __________________________________________________

  4. Create a folder

    __________________________________________________

    __________________________________________________

    __________________________________________________

    __________________________________________________

  5. Save a document

    __________________________________________________

    __________________________________________________

    __________________________________________________

    __________________________________________________


Chapter Two: Working with Text

Lesson 1: Working With Text

In this lesson you will learn how to enter text, use the handwriting recognition feature of xp, select and delete text. You will also differentiate the Insert mode from the Overtype mode.

Entering Text

When you have a new blank document on your screen you can start creating your document. It can be a letter, a report, or a simple document. See the blinking vertical line on your screen? That's the insertion point. The insertion point tells you that you can start typing and when you type, text will appear on that location.

To enter text, you type as you would using a typewriter. But there are some keys in the keyboard that will help you enter text a lot easier.

Keyboard Keys
Keys | What does it do?
Shift | Capitalizes a single letter (hold down this key and the letter to be capitalized). It is also used to choose the symbols which appear above the numbers at the top of the keyboard.
Caps Lock | When it is pressed, all the letters to be typed will be in capital, or upper case. When Caps Lock is pressed again, the letters to be typed return to small letters.
Enter | Begins a new line or paragraph.
Tab | The cursor moves at a certain distance, usually 1/2″. The tab key is also used to move between cells in a table.
Ctrl | It is used with other keys to send a command or perform a task. The control key is held down while another key or other keys are pressed.
Alt | Used in combination with other keys to open menus and use commands.

Do not press the Enter key when you reach the end of a line; just keep typing. Notice that the cursor automatically starts a new line when it reaches the end of the line. This feature is called word wrap.

Inserting text is also simple. Just place the insertion point where you want to insert the new text and now you can type the text.

Insert and Overtype Mode

Word normally functions in Insert mode, which means that text is added to a document without overwriting anything else. Text that already exists is moved forward to make way for the new text. You can also switch to Overtype mode. In Overtype mode, it overwrites existing text with any new text that you typed in.

The OVR indicator in the status bar indicates when you are in Insert or Overtype mode. When the OVR indicator is highlighted, you are in Overtype mode.

To switch from Insert mode to Overtype mode, press the Insert key in the keyboard or double-click the OVR indicator.

Click and Type

Click and Type is a feature that enables you to double-click on any blank area of your document and immediately begin to enter text at that location. This feature only works in Print Layout view or Web Layout view.

Start Sidebar
Exercise 1

  1. On a new blank document, type the following text.

    Effects of Computers in our Everyday Life

    In Education

    In many private and public schools, computers are used to facilitate instruction by integrating the computer in the classroom. They become a powerful extension of the teacher. Using the computer, teachers can provide exercises for varied subjects such as Mathematics, Science, English, and Economics. Students in lower levels, most especially, develop more logical thinking and are able to follow instructions better by using Computer-aided Instruction or CAI. Computers help these students to learn and study at their own pace. Some students find the convenience of utilizing the computer in their subject reporting. In addition, computers are used in enrolment and grading systems. But, of course, what have been said are but a few examples of the uses of computers today.

  2. Save your document as Exercise 1.

  3. Place your insertion after the word CAI. Insert this sentence:

    It is a program where the learner interacts with the computer as a teaching tool.

  4. Now, place your insertion point after the word reporting. Using the Overtype mode, type the following text:

    Beyond doubt, integrating the computer in the classroom brings out more creative, more productive, and smarter kids.

  5. Using the Click and Type, type your name, grade, and section at the bottom of the page.

  6. When you're done, save your work to save any changes you made.

End Sidebar

Handwriting Recognition

Use the Handwriting Recognition to enter text by writing instead of typing.

You can use a handwriting input device to write text or by moving your mouse on your mouse pad to form words. Write as you naturally do on a paper surface, using cursive style, printed, or a combination of both. As you write, enter the words without pausing after each letter and leave space between words.

Your natural handwriting is converted to typed characters and inserted in line with any existing text. You can also choose the option to leave text in handwritten form, in case you need to insert your signature or just your own handwriting in your document.

To use the Handwriting recognition, click the Handwriting button in the Language bar.

Handwriting button

Click To expand

Start by choosing the writing area, either a Writing Pad or Write Anywhere on the screen.

When you choose Writing Pad, the Writing Pad box will appear. To write, move the insertion point into the Writing Pad box. When it changes to a pen, you're in an area of the screen that you can write in. Write on the line, just as you would on lined notebook paper.

Click To expand

The Writing Pad box

When you choose Write Anywhere, you can write anywhere in your screen. Only the Write Anywhere toolbar appears on your screen.

The write Anywhere toolbar

You can also move the Writing Pad box or the toolbar to different areas on the screen by dragging it. Click the Close button to close the Writing Pad box or the Write Anywhere toolbar.

You can also choose Writing Pad or Write Anywhere on the Language bar.

Click To expand

The Language Bar

The Handwriting Recognition toolbar

Keyboard Keys
Buttons | What do they do?
 | Ink Insert writing in handwritten form.
 | Text Insert handwriting as typed text.
 | Drawing Pad Provides a Drawing Pad box wherein you can draw and then insert it in your document.
 | Recognize Now Inserts writing immediately.
 | Write Anywhere Writes anywhere.
 | Backspace
 | Space
 | Tab
 | Enter
 | On-screen Keyboard
 | Correction
 | Clear
 | Reduce Reduces the menu to see the most commonly used buttons in the toolbar.
 | Expand Expands the menu to see the other buttons.
 | Up, Down, Left, and Right cursor
Start Sidebar
Exercise 2

  1. Open Exercise 1.

  2. We will start another paragraph, but this time you will use Handwriting Recognition to enter text. Using the Writing Pad or Write Anywhere, type the following text:

    In Business

    In businesses, computers are used to calculate bills, create documents, and control financial and management activities. Billing invoices from such offices as MERALCO, PLDT, Globe Telecom, and those of large businesses and stores are made by computers. Banking institutions have installed Automated Teller Machines or what is commonly known as ATM's. People with bank accounts can withdraw money from almost anywhere where there is an ATM and the service is available. People with credit cards have no need to carry cash to make purchases. The card is swiped in a computer register and the transaction is reported to the computer in the bank where the cardholder has an account. The data from the microchip embedded in the card provides all the necessary information about the client and the transaction. This means that utilizing the computer provides convenience and speed. Moreover, it cuts down paper handling and related costs.

  3. Using the Writing Pad or Write Anywhere, write in handwriting form your signature above your name.

  4. Save your file as Exercise 2.

End Sidebar

Selecting Text

Another basic Word task that you must know is how to select text. Selecting or highlighting text is very useful especially when you are formatting your text. Even if you delete your text it will come in handy when you know how to select text.

You can select text by using the mouse or keyboard, including items that aren't next to each other. For example, you can select a paragraph on page one and another one on page three.

The most common way to select text is by using the mouse. Click at the start of the selection and drag the mouse all the way to the end of the selection. Selected text has a black background with white font color.

In many private and public schools, computers are used to facilitate instruction by integrating the computer in the classroom. They become a powerful extension of the teacher. Using the computer, teachers can provide exercises for varied subjects such as Mathematics, Science, English, and Economics.

Aside from clicking and dragging there are also some techniques on how to select text a little faster and easier. Here are some:

Selecting text using the mouse
Select what? | How?
Any amount of text | Drag over the text.
A word | Double-click the word.
A line of text | Move the pointer to the left of the line until it changes to a right-pointing arrow, and then click.
A sentence | Hold down CTRL, and then click anywhere in the sentence.
A paragraph | Move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then double-click. Or triple-click anywhere in the paragraph.
Multiple paragraphs | Move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then double-click and drag up or down.
A large block of text | Click at the start of the selection, scroll to the end of the selection, and then hold down SHIFT and click.
An entire document | Move the pointer to the left of any document text until it changes to a right-pointing arrow, and then triple-click.
A vertical block | Hold down ALT, and then drag over the text.

Using the keyboard, you can select text by holding down SHIFT while pressing any arrow keys. Here are some of the techniques you can use to select text using the keyboard.

Selecting text using the keyboard
Select what? | How?
One character (left or right) | Shift + right or left arrow key
End or beginning of a word | Ctrl + Shift + right or left arrow key
Beginning or end of a line | Shift + Home or End key
One line up or down | Shift + up or down arrow key
Entire document | Ctrl + A

To select items that aren't next to each other:

  1. Select the first item you want - a word, a sentence, or a paragraph.

  2. Hold down CTRL.

  3. Select any additional items you want.

To deselect the text, just click anywhere on your screen. Your text will be back to normal, black font color, and white background.

Start Sidebar
Exercise 3

  1. Open Exercise 2.

  2. Using this document, practice highlighting text. Highlight the following using any technique.

    1. Any amount of text

    2. A word

    3. A line of text

    4. A sentence

    5. A paragraph

    6. Multiple paragraphs

    7. A large block of text

    8. An entire document

    9. A vertical block of text

  3. Close the document without saving it.

End Sidebar

Deleting Text

When you type wrong words, you can erase these words before you continue typing again. You can use the Backspace key to delete this text. The Backspace key erases the letters on the left side of the insertion point.

Another key that is used to delete text is the Delete key. Delete key erases the words in the right side of the insertion point.

How about other words you typed long before you noticed they were wrong or were not supposed to be there? Can you still erase it? Yes! Just place your insertion point close to the text that you want to delete. Then choose either the Backspace or the Delete key to erase the text.

So be careful in using these two keys. You might erase words that are not to be erased. Take note of the location of the insertion point and the location of the words to be erased before choosing whether to use the Backspace or the Delete key.

Remember highlighting text? You can first select text or any amount of text before you press the Backspace or the Delete key so you don't have to press the key over and over again.

Start Sidebar
Exercise 4

  1. Type the following text:

    Learning with

  2. Delete the word with and replace it with the word about.

  3. After the word about, type the word computers.

  4. After the title, type the following paragraph. As you type you can use Delete or Backspace key to delete text.

    Although we don't believe that it's essential for every child to know a great deal about computers and how they work, we certainly don't mean to discourage you from exploring this topic with your kids. Computers - like dinosaurs, cars, animals, and a variety of other topics that have fascinated children over the years - can be lots of fun to learn about. If and when your children show an interest in the computer itself, expressing a desire to learn how it works, what's inside it, how to program it, and so on, we hope that you and your child's teachers will encourage such an interest. It certainly presents a wonderful opportunity for you to learn together with your kids.

  5. Save your document as Exercise 4.

End Sidebar

Lesson Summary

With MS Word 2002 you are not limited to using only the keyboard to enter text to create your document. Using the Handwriting Recognition feature of xp you can enter text, either using Writing Pad or Write Anywhere. Text written can be in handwritten form or as typed text.

Selecting text can be done using the mouse or the keyboard. Words, paragraphs, and even text that aren't next to each other.

As you type you can erase text using the backspace key. You can also use the delete key. To delete any amount of text it may be helpful if you select the text first before you press the Backspace or Delete key.

Whiz Words
Start example

Insertion point • Insert mode • Delete • Writing pad • Handwriting recognition • Backspace • Write anywhere • Overwrite mode

End example
Study Help
Start example

I. Answer the following briefly.

  1. How do you enter text into your document using the following ways:

    Click and Type: __________________________________________________

    Handwriting Recognition: __________________________________________

  2. How do you add text in handwriting form?

    ______________________________________________________________

  3. What is the difference between the Insert mode and the Overwrite mode?

    ______________________________________________________________

  4. How do you select text? Give some techniques on how to select text faster.

    ______________________________________________________________

  5. What are the keys used to delete text? How do you use these keys?

    ______________________________________________________________

End example
Study Help
Start example

II. Identify the following buttons from the Writing Pad and Write Anywhere toolbar.

Click To expand

III. Answer the questions below. Write your answer in the box

Click To expand

  1. The cursor automatically starts a new line when it reaches the end of the line.

  2. This key erases the words in the right side of the insertion point.

  3. This mode means that text is added to a document without overwriting anything else.

  4. This is where you will find the Handwriting button.

  5. This key erases the words in the left side of the insertion point.

  6. It enables you type text in any blank area in your document.

  7. A blinking vertical line that tells you that you can start typing and when you type, text will appear on that location.

End example


Lesson 2: Smart Tags

You can save time by using smart tags to perform actions in Microsoft Word. These tasks seen in the smart tags are linked to other programs for easy access.

The purple dotted line beneath text in your document indicates the smart tags. The smart tag indicators appear beneath the text as you type. They may also appear when you open a previously saved document.

Click To expand

Word recognizes certain types of data that it labels with smart tags. The type of actions you can take depend on the type of data that Word recognizes and labels with a smart tag. For example, if Word recognizes a person's name, the data is marked with a smart tag indicator. To find out what are these actions, move the insertion point over the text with a smart tag indicator until the Smart Tag Actions button appears. Click the button to see a menu of actions.

You may also see other buttons while you work on your document. These are the AutoCorrect Options and the Paste Options.

The AutoCorrect Options button first appears as a small, blue box when you rest the mouse pointer near text that was automatically corrected, and changes to a button icon when you point to it. The available options differ depending upon the correction done to the text.

Click To expand

The Paste Options button appears just below your pasted selection after you paste text. When you click the button, a list appears that lets you determine how the information is pasted into your document. The available options depend on the type of content you are pasting, the program you are pasting from, and the format of the text where you are pasting.

Click To expand

If you want to turn smart tags on or off, here are the steps:

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.

    Click To expand

  2. Select or clear the Label text with smart tags check box.

    Click To expand
Start Sidebar
Exercise 5

  1. Type your full name.

  2. Point your mouse pointer over the name. When the smart tag appears, click the down arrow to see the list of options.

  3. List down the options you can see.

  4. Below the name, type your address. List down the smart tag options for the address.

End Sidebar

Lesson Summary

Smart tags help you do tasks in MS Word faster. The purple dotted line beneath text in your document indicates the smart tags. The type of actions you can take depend on the type of data that Word recognizes and labels with a smart tag. To find out what are these actions, move the insertion point over the text with a smart tag indicator until the Smart Tag Actions button appears. Click the button to see a menu of actions. Other buttons that you can see are the AutoCorrect Options and the Paste Options.

Whiz Words
Start example
AutoCorrect | Paste
Smart Tags | Smart Tag indicator
End example
Study Help
Start example

  1. What indicates the smart tags?

    __________________________________________________

  2. How will you see the actions that you can do to a word?

    __________________________________________________

  3. Give two examples of smart tags.

    __________________________________________________

  4. When do you see the AutoCorrect Options and the Paste Options?

    __________________________________________________

  5. Draw the following buttons:

    1. AutoCorrect Options ______

    2. Paste Options ______

    3. Smart Tag Options ______

End example
Study Help
Start example

Complete the table below. List down the options you can see in the Smart Tag options in a name and address.

Click To expand
End example


Lesson 3: Formatting Text

Changing Font, Font Style, and Size

This enables you to give the text in your document a different look and style.

To change the Font, you can use the Font drop-down list box in the Formatting toolbar. The Font drop-down list box lists the name of each font formatted in that font. When you have made font selections for a document, the most recently used fonts will be listed at the top of the Font drop-down list, with a line between those fonts and the alphabetical listing of all fonts. Word assumes if you use a font once in a document, you may want to use it again. This saves you from having to scroll through a long list.

Click To expand

You can format text by first selecting the text and then making the formatting changes. Alternatively, you can position the insertion point, make the formatting changes, and then enter the text. All text entered from that point on will be formatted according to your specifications until you change the formatting again.

To change the Font size, you can use the Font size drop-down list on the Formatting toolbar. Scroll down to see all the available size. If you will use a size that is not found in the list, type the number in the Font size text box and press Enter.

Tip

To increase the font size you can use Ctrl + ] or Ctrl + [ to decrease. The font increases or decreases by 1 point every time you press the shortcut key.

You might have some words in your document that you want to give emphasis. By applying style on your fonts you can make any word stand out from the rest. Make your text Bold, Italic, or Underline. You can apply one, two, or three styles at the same time.

Font Style
Command | Function | Button | Shortcut key
Bold | Text will appear darker and thicker than regularly formatted text. Like this |  | Ctrl + B
Italic | Text will appear emphasized by taking on a slanted appearance. Like this |  | Ctrl + I
Underline | Underlines text and spaces with a single text-colored line. Like this |  | Ctrl + U

Changing Font Color

The Formatting toolbar enables you to quickly select and re-color text using the Font color button.

Click To expand

To change the font color, follow these steps:

  1. Select the text where you want to change the color.

  2. Click the Font color drop-down arrow.

  3. Select a color patch on the pop-up color palette.

  4. If the color palette doesn't provide you with the color that you need, click More Colors. The Colors dialog box will give you a lot of colors to choose from.

Click To expand
Note

To change the color to the default color, click Automatic.

The Drawing toolbar also has a Font Color button. You can also use this to change the color of your text.

Click To expand
Start Sidebar
Exercise 6

  1. Open Exercise 2.

  2. Change the Font to Courier New, Size 12.

  3. Select the Title In Education and In Business; make the text bold.

  4. Change the titles font color to blue.

  5. Save the file using Exercise 6 as your filename.

End Sidebar

The Font Dialog Box

You can also use the Font dialog box to Format the text. To open the Font dialog box, click the Format menu and choose Font.

Click To expand

On the Font dialog box you can choose the Font, Font Style, Size, and Color. You can also choose from the different underline style and color. See the results on the Preview box before applying it on the text.

You can also add character effects to your text. Choose from Strikethrough, Double Strikethrough, Superscript, Subscript, Shadow. Outline, Emboss, Engrave, Small caps, All caps, and Hidden.

The table below describes the options that you can see in the Font dialog box, and a description of the different effects.

Font dialog box options
Font | Specifies the overall look of the characters.
Font style | Determines the emphasis given to a character.
Font size | Determines the size of the characters in points. The higher the points, the larger the characters will be.
Underline | Allows you to change the underlining options.
Color | Determines the color of the text as it appears in the screen.
Effects | Allows you to add special effects to the text.
Strikethrough | A line is drawn through the selected characters.
Double Strikethrough | Two lines are drawn through the selected characters.
superscript | Text is raised above its normal position on the text line.
subscript | Text is lowered below its normal position on the text line.
shadow | Adds a shadow behind the text.
outline | Displays the inner and outer borders of each character.
emboss | Text appears to be raise off the page in relief.
engrave | Text appears to be printed or pressed into the page.
SMALL CAPS | Text is formatted in small capital letters.
ALL CAPS | Text is formatted in capital letters.
hidden | Characters are hidden on the page.
Preview | The effect of the font is displayed before you apply it.

Highlighting Text

Aside from font styles, you can add emphasis to your text by highlighting it. You can highlight text to draw attention to important concepts and ideas within a document.

To highlight text:

  1. Select the text you want to highlight.

  2. Click the Highlight button on the Formatting toolbar.

You can change the highlight color by clicking the Highlight button drop-down arrow and clicking a color patch on the color palette.

To remove highlighting:

  1. Select the highlighted text.

  2. Click the Highlight drop-down arrow.

  3. Click None on the color palette.

Copying Formats

Word makes formatting text easy with the Format Painter feature. Word's Format Painter duplicates existing formatting at other places in your document.

When you format text and need to format other text in the document the same way, you can save time by copying the formatting of the original text.

To use the Format Painter, follow these steps:

  1. Select the original text that has the formatting you want to copy.

  2. Click the Format Painter. Click once if you'll be duplicating the format in only one location, but double-click if you want to reuse the format in two or more locations. The cursor itself changes to a paintbrush.

  3. Drag across the text.

Start Sidebar
Exercise 7

  1. Open Exercise 2.

  2. Add an underline to the title In Education and change the underline color based on the title's font color.

  3. Use the Format painter to apply the format of the title In Education to In Business.

  4. Using the highlight button, highlight the meaning of CAI.

  5. Save the file, name it as Exercise 7.

End Sidebar

Lesson Summary

When you create a document you can change the way it looks by changing its font and size, and by adding font style, color, and effects. To format your text, you can use the Formatting toolbar or the Font dialog box from the Format menu. Aside from styles, you can also give emphasis to important words in your document by using the Highlight button. You can choose a color to highlight your text.

When you want to copy formats from one text to the other, you can use the format painter to save time.

Whiz Words
Start example
Font | Bold | Font Color
Font Style | Italic | Format Painter
font Size | Underline | Highlight
End example
Study Help
Start example

I. Answer the following questions.

  1. How do you change the font and font size of a text?

    __________________________________________________

  2. How do you add font style and color to a text?

    __________________________________________________

  3. How do you highlight a text?

    __________________________________________________

  4. How will you add effects to the text?

    __________________________________________________

  5. How will you copy formats from one text to the other?

    __________________________________________________

II. Identify the following buttons.

  1. ___________________

  2. ___________________

  3. ___________________

  4. ___________________

  5. ___________________

End example
Study Help
Start example

III. Identify the following effects.

  1. effects ____________________________________

  2. effects ____________________________________

  3. H2O ______________________________________

  4. 20th ______________________________________

  5. effects ____________________________________

End example


Lesson 4: Formatting Made Easy

Styles and Formatting Task Pane

A Style is a set of formatting characteristics that you can apply to text in your document to quickly change their appearance. When you apply style, you apply a whole group of formats in one simple task.

The following are some of the types of styles you can create and apply:

  • A character style affects selected text within a paragraph, such as the font and size of text, and bold and italic formats.

  • A paragraph style controls all aspects of paragraph's appearance, such as text alignment, tab stops, line spacing, and borders, and can include character formatting.

    Click To expand

To display the Styles and Formatting task pane:

  • If the task pane is on your screen, click the task pane's drop-down arrow and choose Styles and Formatting.

    Click To expand

  • Click the Styles and Formatting button on the Standard or Formatting toolbar.

On the Style menu, style names are shown with their style formatting applied, paragraph styles are marked with the paragraph symbol, and character styles are marked with the letter a.

You can create, view, and re-apply styles from the Styles and Formatting task pane. When you want to change the style of text, you can apply an existing style, also known as a built-in style.

Paragraph Symbol → ¶

To apply a style:

  1. Select the words or paragraph you want to change.

  2. Click the style that you want in the Styles and Formatting task pane. If the style you want is not listed, click All Styles in the Show box.

Note

You can also apply a style by clicking or typing the name in the Style box on the Formatting toolbar.

To create a new style:

  1. In the Styles and Formatting task pane, click New Style.

    Click To expand

  2. In the New Style dialog box, type a name for the style in the Name box.

    Click To expand

  3. Select the type of style you want to create, choose Character.

  4. Select the format that you want for your style.

  5. To see more options, click on the Format button. Click OK.

Start Sidebar
Exercise 8

  1. In the Styles and Formatting task pane, click New Style.

  2. In the New Style dialog box, type My Style in the Name box.

  3. Choose character from the Style type drop-down list box.

  4. Select the following formats:

    Font:Arial

    Font style: Italic

    Font color: Red

  5. Click OK.

End Sidebar

To modify a style:

  1. Right-click the style you want to modify, and then click Modify. Or click the drop-down arrow beside the style name and choose Modify.

  2. Change the format of your style.

  3. Click OK.

    Click To expand

Revealing the Formatting

In complex documents with many styles, it is sometimes hard to tell which style is which. And it is also hard to remember what each style's formats are. Fortunately, you can see the formatting information of a text using the Reveal Formatting pane.

The Reveal Formatting pane shows you formatting information such as Style's name, font, font style, size, and color.

To use the Reveal Formatting task pane, select or place the insertion point in the text, and see the formatting details of the text in the Formatting of selected text.

Click To expand

You can also compare text formatting with other text. The differences between the two selections are also displayed.

Start Sidebar
Exercise 9

  1. Open Exercise 7.

  2. Open the Reveal Formatting task pane.

  3. Using the Reveal Formatting task pane, list down the formatting information of the title and paragraph text.

End Sidebar

Lesson Summary

A Style is a set of formatting characteristics that you can apply to text in your document to quickly change its appearance. When you apply style, you apply a whole group of formats in one simple task. Some of the styles are the character style and the paragraph style. You can create style based on your own preferences. Styles can be modified too.

You can easily see the format of a text by using the Reveal Formatting task pane. The Reveal Formatting pane shows you formatting information such as the Style's name, font, font style, size, and color.

Whiz Words
Start example

Paragraph Style • Character Style • Style

End example
Study Help
Start example

I. Answer the following questions.

  1. How do you create and modify a style?

    __________________________________________________

    __________________________________________________

  2. What are the ways to display the Styles and Formatting task pane?

    __________________________________________________

    __________________________________________________

  3. How do you apply a style?

    __________________________________________________

    __________________________________________________

  4. What is the use of the Reveal Formatting task pane?

    __________________________________________________

    __________________________________________________

  5. How will you compare text formatting with that of other text?

    __________________________________________________

    __________________________________________________

II. Identify the following. Write your answer on the space provide after each number.

  1. This task pane is used to see the format of a text.

    _____________________________________________________

  2. This button is used to show the Style and Formatting task pane. Draw the button.

    _____________________________________________________

  3. Another way to create a style aside from using the Style and Formatting task pane.

    _____________________________________________________

  4. This style affects selected text within a paragraph, such as the font and size of text, and bold and italic formats.

    _____________________________________________________

  5. This is a set of formatting characteristics that you can apply to text in your document to quickly change their appearance.

    _____________________________________________________

End example


Lesson 5: Making Minor Corrections

Finding Text

You can quickly search for every occurrence of a specific word or phrase.

  1. On the Edit menu, click Find.

  2. In the Find what box, enter the text that you want to search for.

    Click To expand

  3. Select any other options that you want. To select all instances of a specific word or phrase at once, select the Highlight all items found in check box, and then select which portion of the document you want to search in by clicking in the Highlight all items found in list.

  4. Click Find Next or Find All.

Finding and Replacing Text

You can use the Find and Replace feature to quickly replace words in your document. Find and Replace is not only good for searching and replacing text, but you can also look for words based on their formats and replace it with another format.

To Find and Replace text:

  1. Choose Replace in the Edit menu.

  2. In the Find what box, type the text that is to be replaced.

    Click To expand

  3. In the Replace with box, enter the replacement text.

    Click To expand

  4. Click the Find Next button. If Word finds the text that you want to replace, it highlights the text in the document.

  5. Click the Replace or Replace All button.

    Replace - replaces the text and highlights the next instance of the text in the document.

    Replace All - immediately replaces the text throughout the document.

  6. Click the Cancel button to close the dialog box.

    Click To expand

To Find and Replace text formats:

  1. Click the Edit menu and choose Replace.

  2. On the Find and Replace dialog box, click the More button to expand the dialog box.

  3. Click the Format button. You will see a menu with these choices:

    Click To expand

  4. Choose the type of format you are looking for. For example, to look for a blue text, click the Font option and choose color blue from the Font color drop-down list box. Click OK.

    Click To expand

  5. Click Replace with box to move your insertion point.

  6. Choose the options to describe the format you want for the replacement format. For example, you want to replace blue with red. Click Format, choose Font and select red from the font color drop-down list box then click OK.

    Click To expand

  7. Click Find Next then Replace or Replace All.

Note

Click the No Formatting button No Formatting to remove the formatting in the Find what and Replace with box.
Start Sidebar
Exercise 10

  1. Type the following text:

    Working Together at the Computer

    Many people think of working and playing at the computer as a solitary activity. After all, the computer has one screen and one keyboard, so it's easy to assume that only one person can use it a time. We imagine a lone computer "nerd" sitting hunched over the keyboard, staring intently at the screen. The glow of the screen is the only light in an otherwise darkened room as this solitary soul shuts out the rest of the world and computes.

    This image alone is enough to convince some parents not to buy computers for their children. But, although a number of tasks require solo time at the computer, many other computer activities promote group involvement. In fact, educators frequently report that children in their classes work particularly well together when engaged in group activities at the computer. Working together toward a common goal, the children get to know one another better and discover the usefulness of teamwork.

    How can you cultivate "cooperative learning" of this sort in your home? The first step in turning your child's computer time into a social activity is to look for computer programs that lend themselves well to group use.

  2. Format the text as Arial, size 12

  3. Highlight the title "Working Together at the Computer" center align and italicize it.

  4. Find the word "solitary" and replace it with the word "lonely."

  5. Find the word "educators" and replace it with the word "teachers."

  6. Find the text with italicized format and change it to bold.

  7. Save your document as Exercise 10.

End Sidebar

Moving and Copying Text

Move or copy a single item

  1. Select the item you want to move or copy.

  2. Do one of the following:

    • To move the item, click Cut [image] on the Standard toolbar.

    • To copy the item, click Copy [image] on the Standard toolbar.

  3. If you want to move or copy the item to another document, switch to the document.

  4. Click where you want the item to appear.

  5. Click Paste [image] on the Standard toolbar.

  6. To determine the format of the items that are pasted, click an option on the Paste Options [image] button that appears just below your pasted selection.

Copy multiple items

  1. Make sure that the Office Clipboard is displayed in the task pane. To display the Office Clipboard, choose Office Clipboard on the Edit menu.

  2. Select the first item you want to copy.

  3. On the Standard toolbar, click Copy [image] .

  4. Continue copying items from your document or other documents from other Office Programs until you have collected all of the items you want (up to 24).

Paste collected items

  1. Make sure that the Office Clipboard is displayed in the task pane. To display the Office Clipboard, choose Office Clipboard on the Edit menu.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.

  3. Do one of the following:

    • To paste items one at a time on the Office Clipboard, click each item you want to paste.

    • To paste all the items you copied, click Paste All [image] on the Office Clipboard task pane.

To clear the contents of the Clipboard, click the Clear All

button.

Click To expand
Tip

To copy multiple items that aren't next to each other, you can select one item, hold down CTRL, and then select the next item. Then, you can copy and paste them as you would any item.
Start Sidebar
Exercise 11

  1. Type the following text:

        Computers and Your Child's Health

    Electromagnetic Emissions
    Playing it Safe
    Visual Problems
    Muscle and Joint Problems
    Communicating and Creating

    Special Solutions for Children with Special Needs

    What about Special Software?
    Self-confidence and Problem Solving
    Learning More

  2. Highlight the words "Communicating and Creating" and move it after the words "Learning More".

  3. Highlight the titles "Computers and Your Child's Health" and "Special Solutions for Children with Special Needs". Copy it and paste it after the words "Communicating and Creating".

  4. Save your work as Exercise 11.

End Sidebar

Undoing, Redoing, and Repeating

You can undo the very last action you took by just clicking the Undo [image] button on the Standard toolbar. Other ways to undo the last action:

  • Choose Undo from the Edit menu.

  • Press Ctrl+Z on the keyboard.

To undo recent actions:

  1. On the Standard toolbar, click the arrow next to Undo [image] button. Microsoft Word displays a list of the most recent actions you can undo.

  2. Click the action you want to undo. If you don't see the action, scroll through the list. When you undo an action, you also undo all actions above it in the list.

If you later decide you didn't want to undo an action, click Redo [image] button on the Standard toolbar.

To repeat an action:

  • On the Edit menu, click Repeat. If you can't repeat the last action, the Repeat command changes to Can't Repeat.

    Click To expand

Spelling and Grammar

By default, Microsoft Word checks spelling and grammar automatically as you type, using wavy red underlines to indicate possible spelling problems and wavy green underlines to indicate possible grammatical problems.

You can also check spelling and grammar all at once.

To check the spelling and grammar while you type:

  • Right-click a word with a wavy red or green underline, and then select the command or spelling alternative you want.

    Click To expand

To check spelling and grammar all at once:

  1. On the Standard toolbar, click Spelling and Grammar [image] .

    Click To expand

  2. When Word finds a possible spelling or grammatical problem, make your changes in the Spelling and Grammar dialog box.

    Click To expand

  3. Click Change to accept the suggestion or Ignore to deny the change.

  4. A dialog box will appear when Word is through checking your document for misspelled words and grammatical problem.

  5. Click OK to close the dialog box.

    Click To expand

Other ways to use the Spelling and Grammar feature:

  • From the Tools menu choose Spelling and Grammar

  • F7 from the keyboard

Start Sidebar
Exercise 12

  1. Type the following text. Ignore misspelled words.

    Among people who use computers to earns their living, the greatest number of health complints is due to muscle and joint problems. For the most part, these problems are of the nuisance vareity: a stiff neck, sore shoulders, lower back pain, or tingling in the legs.

    There is a few more serious complaints, however. The most common is carpal tunnel syndrome, in which the nerrves in the hand are damaged by long and repeated stints at the computer. In its most severe form, carpal tunnel sydrome is a painful codition that can permanently disable an individuals.

  2. Check for misspelled words and grammatical error.

  3. Undo the last action that you did.

  4. Save your document as Exercise 12.

End Sidebar

Using the Thesaurus Feature

You can look for words with the same meaning that will be appropriate to use in your document. These words are called synonyms. The Thesaurus provides you with the list of synonyms of a selected word. You might even find an antonym for that word. Antonyms are words of opposite meaning.

To use the Thesaurus:

  1. Select the word that you want to look up for synonyms.

  2. On the Tools menu, point to Language, and then click Thesaurus. You can also use Shift+F7 to open the Thesaurus dialog box.

    Click To expand

  3. Select the synonym from the Replace with Synonym box.

  4. Click the Replace button.

Start Sidebar
Exercise 13

  1. Open Exercise 12.

  2. Replace the following words with their synonyms. Choose the synonyms that best fit the sentence.

    1. Tingling

    2. Severe

    3. Painful

    4. Disable

    5. Stiff

  3. Save your document as Exercise 13.

End Sidebar

Using AutoCorrect

As the name suggests, AutoCorrect automatically corrects mistakes as you type. When you type teh and then press the Space bar, Word automatically changes teh to the. AutoCorrect also has the following options:

  • Correct two initial capitals

  • Capitalize first letter of sentences

  • Capitalize first letter of table cells

  • Capitalize names of days

  • Correct accidental usage of caps lock key

Click To expand

Use AutoCorrect to automatically fix common misspellings. To add an entry:

Click To expand

  1. On the Tools menu, click AutoCorrect Options.

  2. In the Replace box, type a word or phrase that you often mistype or misspell - for example, type corection.

  3. In the With box, type the correct spelling of the word - for example, type correction.

    Click To expand

  4. Click Add. The word will be added to the list.

Start Sidebar
Exercise 14

  1. Add the following words in the AutoCorrect options.

    1. Complints - complaints

    2. nerrves - nerves

    3. sydrome - syndrome

    4. codition - condition

    5. vareity - variety

End Sidebar

Lesson Summary

Here are some of MS Word's features that you can use when you create a document. If you want to replace specific words, you can make Word search for a word and replace it with the text that you want. You can also use the Cut, Copy, and Paste command to move and copy your text. If you accidentally deleted some text, don't worry, Word has the Undo command. You can also check your document for possible spelling and grammar error. Need to look for simple words but with the same meaning? Then use the Thesaurus.

Whiz Words
Start example
Find | Repeat
Replace | Clipboard
Move | Spelling and grammar
Copy | Thesaurus
Undo | AutoCorrect
Redo |
End example
Study Help
Start example

I. Identify the following buttons and write their shortcut key if any.

Click To expand
Click To expand

II. Answer the following.

  1. How will you find and replace formats of text?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How will you move a text?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you add an entry to AutoCorrect?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How will you check for spelling and grammar error?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How will you look for synonyms of words?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example


Lesson 6: Insert Date, Time, and Symbol

If you need to add the current date and time on your document, let Word do the work for you. To insert the date and/or time:

  1. From the Insert menu choose Date and Time.

  2. In the Date and Time dialog box choose the format from the Available format list box.

  3. Click OK.

    Click To expand

You can also insert the date and/or time field into your document. When you insert the date and/or time field it automatically updates each time the document is opened. To insert a date and/or time field:

  1. Click Insert menu and choose Field.

  2. Choose Date and Time from the Categories drop-down list box.

  3. Choose Date or Time from the Field Names list box.

  4. Choose a format from the Date Formats list box.

    Click To expand

  5. Click OK.

    Click To expand

Another way to insert a date and time field is by using the Date and Time dialog box.

  1. From the Insert menu choose Date and Time.

  2. In the Date and Time dialog box choose the format from the Available formats list box.

  3. Click the Update automatically check box.

  4. Click OK.

    Click To expand

Inserting Symbols

Symbols and special characters that don't appear on your keyboard can be displayed on your screen and printed. For example, you can insert symbols such as ¼ and ©. You can insert symbols and characters by using the Symbol dialog box.

To add symbols into your document:

  1. Place your insertion where you want to insert the symbol.

  2. From the Insert menu choose Symbol.

  3. In the Font box, click the font that you want.

    Click To expand

  4. Double-click the symbol that you want to insert or select the symbol and click the Insert button.

  5. Click Close.

    Click To expand
Tip

You can quickly insert a recently used symbol by clicking a symbol in the Recently used symbols list in the Symbol dialog box.
Start Sidebar
Exercise 15

  1. Open Exercise 13.

  2. Insert the date and time as field below the paragraph.

  3. Insert the following symbols after the date and time.

    1. ©

    2. ®

  4. Save your files as Exercise 15.

End Sidebar

Lesson Summary

You can insert date and time into your document. Date and time can be inserted as fields. When you insert date and/or time field it automatically updates each time the document is opened. If you need to insert symbols to your document, go to Insert menu then Symbol. Choose the symbol you want.

Whiz Words
Start example

Date • Symbols • Time • Field

End example
Study Help
Start example

Answer the following questions.

  1. What are the ways to insert date and time as fields?

    __________________________________________________

    __________________________________________________

    __________________________________________________

  2. How do you insert date and time?

    __________________________________________________

    __________________________________________________

    __________________________________________________

  3. How do you insert a symbol?

    __________________________________________________

    __________________________________________________

    __________________________________________________

  4. Where can you find the Symbol command?

    __________________________________________________

    __________________________________________________

    __________________________________________________

  5. On what menu can you find the Field command?

    __________________________________________________

    __________________________________________________

    __________________________________________________

List down some of the symbols you can find in the following font.

Wingdings | Common Bullets
1. | 1.
2. | 2.
3. | 3.
4. | 4.
5. | 5.
End example
Study Help
Start example

List down some of the Date and Time formats.

  1. __________________________________

  2. __________________________________

  3. __________________________________

  4. __________________________________

  5. __________________________________

End example


CHAPTER REVIEW

Chapter 2

I. Fill in the blank with the correct answer.

  1. The cursor automatically starts a new line when it reaches the end of the line; this feature is called____________.

  2. In ____________ mode, it overwrites existing text with any new text that you typed in.

  3. ____________ is a feature that enables you to double-click on any blank area of your document and immediately begin to enter text at that location.

  4. The ____________ erases the words in the right side of the insertion point.

  5. To change the Font, you can use the ____________ drop-down list box in the Formatting toolbar.

  6. ____________ duplicates existing formatting at other places in your document.

  7. A ____________ is a set of formatting characteristics that you can apply to text in your document to quickly change their appearance.

  8. A ____________ style affects selected text within a paragraph, such as the font and size of text, and bold and italic formats.

  9. The ____________ pane shows you formatting information such as Style's name, font, font style, size, and color.

  10. To quickly replace words in your document you can use the ____________ feature.

  11. To move an item, a text or a picture, click ____________ on the Standard toolbar.

  12. To undo the very last action you took, click ____________ button on the Standard toolbar.

  13. Wavy green underlines indicate possible ____________ problems.

  14. To check for spelling and grammar errors click the ____________ button on the Standard toolbar.

  15. The ____________ provides you with the list of synonyms of a selected word.

  16. ____________ automatically corrects mistakes as you type.

  17. When you insert date and/or time ____________ it automatically updates each time the document is opened.

  18. You can insert symbols and characters by using the ____________ dialog box.

  19. To clear the contents of the Clipboard, click ____________ button.

  20. The purple dotted line beneath text in your document indicates the ____________.

II. Identify the following buttons.

  1. ____________

  2. ____________

  3. ____________

  4. ____________

  5. ____________

  6. ____________

  7. ____________

  8. ____________

  9. ____________

  10. ____________

  11. ____________

  12. ____________

  13. ____________

  14. ____________

  15. ____________


Chapter Three: Formatting Paragraphs

Lesson 1: Creating Bulleted and Numbered Lists

Microsoft Word can automatically create bulleted and numbered lists as you type, or you can quickly add bullets or numbers to existing lines of text.

To create a bulleted list as you type:

  1. Type 1. to start a numbered list or * (asterisk) to start a bulleted list, and then press SPACEBAR or TAB.

  2. Type any text you want.

  3. Press ENTER to add the next list item. Word automatically inserts the next number or bullet.

  4. To finish the list, press ENTER twice, or press BACKSPACE to delete the last bullet or number in the list.

Add bullets or numbering to existing text:

  1. Select the items you want to add bullets or numbering.

  2. On the Formatting toolbar, click Bullets [image] or Numbering [image] .

You can also use the Bullets and Numbering command from the Format menu to create bullets and numbering list.

Aside from bullets and numbering list, you can also create outline numbered list. To create an outline numbered list, here are the steps.

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

  2. Click a list format that does not contain the text "Heading", and then click OK. The first number of the list is displayed in the document.

  3. Type the list text, pressing ENTER after each item. Subsequent numbers are automatically inserted at the beginning of each line at the same numbering level.

    Click To expand

  4. To move an outline numbered item to the appropriate numbering level, do one of the following on the Formatting toolbar:

  • To demote the item to a lower numbering level, click a list number, and click Increase Indent.

  • To promote the item to a higher numbering level, click a list number, and click Decrease Indent.

Tip

When you copy a numbered list, the numbers automatically continues. Now you have a choice whether to restart or continue numbering, right click on the list and then choose Restart numbering or Continue numbering.

You can use a bullet aside from the seven on the Bulleted tab of the Bullets and Numbering dialog box. To add Picture bullets, here's how:

  1. Select the items you want to add picture bullets.

  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.

  3. Click any style, and then click Customize.

  4. In the Customize Bulleted List dialog box, click Picture.

  5. In the Picture Bullet dialog box, select the picture bullet you want, and then click OK twice.

Click To expand
Start Sidebar
Exercise 1

  1. Type the following.

         Computers and Your Child's Health

     Is it dangerous for my child to spend too much time at the computer?
     What does all the talk about VDT hazards mean?
     Should I be concerned?
     Is there any way I can protect my child from
     harmful effects caused by the computer?

         For the most part, a computer is as safe as
     any other household appliance. But just as with
     other household appliances,  there   are   some
     potential   health  hazards   associated   with
     computer use. Many of them, by the way, are just
     as applicable to video games  as  they  are  to
     computers.

         Concern   about  the   health  effects   of
     computers focuses on several general categories
     of risk. These include:

  2. Highlight all the text and change the font to Courier New, size 12.

  3. Create a bulleted list using the three questions.

  4. Click the Numbering button on the Formatting toolbar and then type the following to create a numbered list.

         Problems related to electromagnetic emissions
     Visual problems
     Muscle and joint problems

  5. Type the last paragraph.

             In every case, these risks appear to be
     directly related to the amount of time spent
     working on or being near the computer.

  6. Save your document as Exercise 1.

End Sidebar

Lesson Summary

Microsoft Word can automatically create bulleted, numbered or outline numbered lists as you type, or you can quickly add bullets or numbers to existing lines of text. You can even choose a picture as a bullet.

With Word 2002 you can now restart or continue numbering when you copy a numbered list.

Whiz Words
Start example
Numbered list | Outline numbered list
Bulleted list | Picture bullets
End example
Study Help
Start example

Answer the following questions.

  1. What is the difference between a numbered list, a bulleted list, and an outline numbered list?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you create a picture bullet?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do you create a numbered list, a bulleted list, and an outline numbered list?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. What are the different ways to create a numbered list, a bulleted list, and an outline numbered list?

    _____________________________________________________

  5. When you copy a numbered list, how do you continue the numbering?

    _____________________________________________________

End example

II. Unscramble each set of letters to form a word. The first letter of each word is in the center of a design. Write the words below, and then use these words to answer the questions below.

Click To expand

  1. These clearly separate items from one another, emphasizing each point.

  2. In this menu you will find the Bullets and Numbering command.

  3. You can use this as a bullet instead of symbols.

  4. Aside from bullets and numbered list, you can also create this kind of list.

  5. This list shows sequence.


Lesson 2: Views

You can change views either by choosing commands on the menu or clicking the View buttons on the lower-left corner of the screen.

Click To expand

Other views such as Web Page Preview and Page Layout View are in the File menu. Here are the description of the views in MS Word and what their screen looks like when you use it.

Normal View

Normal view is perfect for those times when you just want to get the words out of your head and you are not ready to think about how they'll look when they're printed.

Work in normal view for typing, editing, and formatting text. Normal view shows text formatting but simplifies the layout of the page so that you can type and edit quickly.

Click To expand

In normal view, page boundaries, headers and footers, backgrounds, drawing objects, and pictures that do not have the In line with text wrapping style do not appear.

Web Layout

Click To expand

Use the Web layout view when you are creating a Web page or a document that is viewed on the screen, for laying out documents that will be seen online.

In Web layout view, you can see backgrounds, text is wrapped to fit the window, and graphics are positioned just as they are in a Web browser.

Print Layout

Click To expand

In Print Layout view, you can precisely see where columns begin and end, where the page's edges are, and where graphics and text boxes appear.

Work in Print Layout View to see how text, graphics, and other elements will be positioned on the printed page.

This view is useful for editing headers and footers, for adjusting margins, and for working with columns and drawing objects. If you would like to type and edit text in this view, you can save screen space by hiding white space at the top and bottom of the page.

Outline View

Use this view to shrink your document to just its main points and to see details under each main heading.

Work in Outline View to look at the structure of a document and to move, copy, and reorganize text by dragging headings.

In Outline View, you can collapse a document to see only the main headings, or you can expand it to see all headings and even body text. The Outlining toolbar helps you collapse and expand each section.

Click To expand

Outline View also makes it easy to work with master documents. A master document makes it easier to organize and maintain a long document, such as a multi-part report or a book with chapters. In outline view, page boundaries, headers and footers, graphics, and backgrounds do not appear.

Full-screen View

Click To expand

For anyone who finds all those toolbars and rulers too distracting and want to display as much of your document as possible on the screen, there is Full screen view.

In this view, Word removes distracting screen elements, such as toolbars and scroll bars. If you want to choose menu commands in full-screen mode, rest the pointer at the top of the screen, and the menu bar appears.

To turn off full-screen mode and switch to the previous view, click Close Full Screen on the Full Screen toolbar, or press ESC.

Print Preview

Use this view to see more than one page at a time and getting a sense of how the entire document looks.

In print preview, you can display multiple pages of a document in a reduced size by clicking the Multiple Pages button.

In this view, you can see page breaks, hidden text, and watermarks, and you can make editing or formatting changes before you print the document.

Click To expand

To switch to print preview, click Print Preview on the File menu or the Print Preview button [image] on the Standard toolbar.

To go back to the previous view click the Close button [image] on the Print Preview toolbar.

Web Page Preview

In Web page preview, you can see how your document will look in a Web browser. If your Web browser is not already running, Word starts it automatically. You can return to your document in Word at any time.

To switch to Web page preview, click Web Page Preview on the File menu.

Click To expand
Start Sidebar
Exercise 2

  1. Open Exercise 1.

  2. On the View menu, choose Normal.

  3. Switch to different views in viewing your document. You can use the View menu or the View buttons on the lower left side of your screen. Observe how your document looks with the different views.

  4. Close your document without saving.

End Sidebar

Creating Outlines

To create outlines in Word, it is better to switch your document into Outline view. Outline view is a view that shows the headings of a document indented to represent their level in the document's structure.

To switch to Outline view, do any of the following:

  • In the View menu, click Outline.

  • Click the Outline View button [image] beside the horizontal scroll bar.

To create outline in Outline view, follow the steps below:

  1. In a new document, switch to outline view.

  2. Type each heading and press ENTER.

  3. To assign a heading to a different level and apply the corresponding heading style, place the insertion point in the heading, and then click Promote or Demote on the Outlining toolbar until the heading is at the level you want.

Outlining Toolbar

Click To expand

In outline view, you can define the structure of your outline. You can Promote or Demote the levels of the title and subtitle of your outline.

You can also use the Collapse and Expand button to hide and display the content heading.

Click To expand

Illustration-A
Start Sidebar
Exercise 3

  1. Open a new document.

  2. Type the sample data given on Illustration A in Normal view.

  3. Switch to Outline view.

  4. Promote and demote the data, copy the sample outline on the illustration.

  5. Try clicking Collapse and Expand button in the Outlining toolbar. See what happens.

  6. Close the document without saving.

End Sidebar

Lesson Summary

You can view a document in Word in different ways depending on what you want to see. Documents can be viewed in Normal, Web Layout, Print Layout, Outline, Web Layout and Full Screen view. Before you print a document you can preview it first to see what it looks like when you print it using the Print Preview.

Some of these views are available in the View menu and in the File menu.

Whiz Words
Start example
Normal View | Outline View
Page Layout View | Web Layout View
Print Layout View | Full Screen View
Print Preview | Outline
End example
Study Help
Start example

I. Answer the following questions.

  1. How do you change the view to Print Preview?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. Differentiate the following views:

    1. Normal view

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

    2. Web layout view

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

    3. Print layout view

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

    4. Outline view

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

  3. How do you change views?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How do you switch to Full screen view?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How do you switch to Web Page Preview?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Identify the following views.

Click To expand
Click To expand
End example


Lesson 3: Align Text in Paragraphs

Horizontal Alignment

Horizontal alignment determines the appearance and orientation of the paragraph edges: left-aligned, right-aligned, centered, or justified.

To align text using the Formatting toolbar:

  1. Select the text that you want to align.

  2. Click an alignment button on the Formatting toolbar.

In the table on the next page is the description of the different alignment commands, their buttons, and shortcut keys. You can also use these shortcut keys to align text.

Alignment
Command | Description | Button | Shortcut Key
Align Left | Every line starts at the same place on the left edge and ends at a different place on the right, depending on how many characters are in the line. |  | Ctrl + L
Center | Centers the text between the margins or the column boundaries. Usually used for titles and headings. |  | Ctrl + E
Align Right | The text begins at the right edge as you type and each new letter pushed the other letters to the left so everything lines up perfectly on the right edge. |  | Ctrl + R
Justify | Word adds a little extra space between the words in each line so that every line of your text begins and ends at the same place on the right and left. |  | Ctrl + J

To align text using the Paragraph dialog box:

Click To expand

  1. Select the text that you want to align.

  2. Choose Paragraph from the Format menu.

  3. Choose an alignment from the Alignment drop down list box.

  4. Click OK.

Start Sidebar
Exercise 4

  1. Type the following:

    Fun, Games, and Learning

    Years ago, when microcomputers first began making their way into homes and schools in significant numbers, many publishers rushed to create "educational" software for kids and adults. Given the limitations of the technology at the time and the narrow definition of education, many of these developers brought to the task a large number of the titles they produced were deadly.

    Some of the programs, billing themselves as tutorials, presented page after page of text interspersed with multiple-choice questions. Others took a drill-and-practice approach, asking students to answer questions and then providing feedback in the form of a brief message ("No, try again" or "That's right"). After the student responded correctly to several problems, the drill programs generally offered a special reward (music, the screen's lighting up, an animated effect, and so on).

    Software has come a long way since then, but a number of developers and potential purchasers still have a rather old-fashioned view of what is and is not educational. Many of us fall into the trap of thinking that unless a program feels like "serious" hard work, our children won't learn from it. We sometimes look at programs that focus on factual information and drilling kids on a specific body of knowledge and say, "Now, that's educational".

  2. Highlight the title, Fun, Games, and Learning, and then center it.

  3. Align right the first paragraph.

  4. Highlight the second paragraph and then justify it.

  5. Highlight the third paragraph and then Align left it.

  6. Save your document as Exercise 4.

End Sidebar

Indenting paragraphs

In Word, you can change the indentation of a paragraph in many ways. Some of these are the Paragraph dialog box and the Increase and Decrease button in the Formatting toolbar.

To indent paragraphs using the Paragraph dialog box, do the following:

  1. Select the paragraph that you want to indent.

  2. On the Format menu, click Paragraph. The Paragraph dialog box appears.

  3. In the Indentation category, set the desired indentation.

To indent increase or decrease the left indent of the entire paragraph, do the following:

  1. Select the paragraph you want to change.

  2. On the Formatting toolbar, click Increase Indent [image] or Decrease Indent [image] .

  3. Microsoft Word increases the indent by one tab stop. If you want to change the position of the indent, you can first set a different tab stop.

Click To expand

Setting and Modifying Tabs

Tab stop is a location on the horizontal ruler that indicates how far to indent text or where to begin a column of text. It enables you to line up text to the left, right, center, or to a decimal character or bar character. You can also automatically insert specific characters, such as periods or dashes, before the tabs.

  1. Select the paragraph in which you want to set a tab stop.

  2. Do one of the following:

Tab stops

  1. Click at the far left of the horizontal ruler until it changes to the type of tab you want: left, right, center, decimal, or bar.

  2. Click the horizontal ruler where you want to set a tab stop.

To set tabs with leader characters

Click To expand

  1. On the Format menu, click Tabs.

  2. Under Tab stop position, type the position for a new tab, or select an existing tab stop to which you want to add leader characters.

  3. Under Alignment, select the alignment for text typed at the tab stop.

  4. Under Leader, click the leader option you want, and then click Set.

Note

To set accurate measurements, click Tabs on the Format menu, enter the measurements you want under Tab stop position, and then click Set.

Start Sidebar
Exercise 5

  1. Open a new document.

  2. Type =rand(5,5) so that you will have five paragraphs with five sentences each.

  3. Double the space between paragraphs.

  4. Indent the first line on all the paragraphs.

  5. Select the first paragraph.

  6. Add a 1point green shadow border around the paragraph and shade it with yellow.

  7. Type Name: after the last paragraph.

  8. Set a tab stop positioned at 4″ and 5.5″.

  9. Press Tab. Type Age:.

  10. Select Name and Age. Set an Underline Leader to this line. Your output should like the one below.

    Click To expand

  11. Save your work as Modify Paragraphs.

End Sidebar

Vertical Alignment

Vertical alignment determines the paragraph's position relative to the top and bottom margins. This is useful, for example, when you are creating a title page, because you can position text precisely at the top or center of the page, or justify the paragraphs so that they're spaced evenly down the page.

To align text vertically:

  1. Select the text that you want to align.

  2. On the File menu, choose Page Setup.

  3. Choose an alignment from the Vertical alignment drop-down list box. Choose from Top, Center, Justified, or Bottom.

  4. Make sure to specify where to apply the alignment, Whole Document or Selected text.

  5. Click OK.

    Click To expand
Start Sidebar
Exercise 6

  1. Type the following:

      KIDS

  and

  COMPUTERS

  2. Highlight the text and then change the font to Bookman Old Style, size 48, and then center it.

  3. Click File, then choose Page Setup and then click the tab labeled Layout. On the Vertical alignment, click the down arrow and then choose Center to align your text vertically.

  4. Save your document as Exercise 6.

End Sidebar

Lesson Summary

Text can be aligned horizontally and vertically in the document's page. To align text horizontally, you can left-align, right-align, center, or justify the text. Vertical alignment determines the paragraph's position relative to the top and bottom margins.

Whiz Words
Start example
Horizontal alignment | Right align
Left align | Justify
Center | Vertical alignment
Tabs | Leaders
End example
Study Help
Start example

I. Answer the following questions

  1. What is horizontal alignment?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. What are the different horizontal alignments?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do you change the horizontal alignment?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. What is vertical alignment?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How do you align text vertically?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Identify the following. Choose your answer on the box below.

  1. To align the text vertically, click the File menu and choose this command.

  2. The text lines up perfectly on the right edge.

  3. To align text using the menu bar, choose this command from the Format menu.

  4. Usually used for titles and headings.

  5. Every line of your text begins and ends at the same place on the right and left.

    Click To expand

Complete the table below

Command | Button | Shortcut key
Align Left |  |
Center |  |
Align Right |  |
Justify |  |
End example


Lesson 4: Adjust Paragraph Spacing

Character Spacing

Changing character spacing means to move words and characters closer together or spread words and characters apart. To change character spacing, follow these steps:

Click To expand

Select the text you want to change.

  1. On the Format menu, click Font, and then click the Character Spacing tab.

  2. Click Expanded or Condensed in the Spacing box, and then specify how much space you want in the By box.

  3. Click OK.

Start Sidebar
Exercise 7

  1. Open Exercise 6.

  2. Highlight the title KIDS and COMPUTERS.

  3. Change the spacing to Expanded by 2 pt.

  4. Save your document as Exercise 7.

End Sidebar

Adjusting the Line Spacing

Most of the time, you'll use single spacing for your documents. Some documents, though, are more readable when there's extra space between each line. To adjust the line spacing:

  1. Select the text you want to change.

  2. On the Formatting toolbar, click Line Spacing, and then do one of the following:

    • To apply a new setting, click the arrow, and then select the number that you want.

    • To apply the most recently used setting, click the button.

    • To set more precise measurements, click the arrow > More, and then select the options you want under Line Spacing.

    Aside from the Line spacing button, you can also use the Paragraph dialog box from the Format menu to adjust the line spacing.

Note

If you select Exactly or At least for line spacing in the Paragraph dialog box, enter the amount of space you want in the At box. If you select Multiple, enter the number of lines in the At box.

Change spacing before or after paragraphs.

  1. Select the paragraphs in which you want to change spacing.

  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.

  3. Under Spacing, enter the spacing you want in the Before or After box.

  4. Click OK.

Start Sidebar
Exercise 8

  1. Type the following:

    Caring for the Floppy Disks

Here are some basic guidelines for all floppy disks:

1. Keep them away from heat, cold, dust, and food.
2. Don't allow magnetic devices anywhere near the computer or the
   disks; a simple magnetic toy, an audio speaker, or a refrigerator
   magnet can wreak havoc with data stored on floppies and even the
   hard disk.
3. Use specially designed disk storage units or store the disks so
   they don't get damaged or lost.

  2. Change the text for the whole document to Arial.

  3. Format the title, change the size to 14 and center it.

  4. Change the line spacing for the whole document to 1.5 lines.

  5. Change the spacing before and after each of the numbered list to 6 pt.

  6. Save your document as Exercise 8.

End Sidebar

Applying a Paragraph Style

Creating a paragraph style for indentations, line spacing, tab settings, and all that falls in the formatting category. A paragraph style, like a character style, can also include character formatting. When you assign a paragraph style, its format and font settings apply to the text in the paragraph that the cursor is in or to the selected text.

On the Style menu, style names are shown with their style formatting applied. Paragraph styles are marked with the paragraph symbol (¶).

To Create a Paragraph Style:

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting [image] on the Formatting toolbar.

  2. In the Styles and Formatting task pane, click New Style.

  3. In the Name box, type a name for the style.

  4. In the Style type box, click Paragraph.

  5. Select the options that you want, or click Format to see more options.

  6. Click OK.

To apply the style, simply select the text then choose the style in the Styles and Formatting task pane.

Start Sidebar
Exercise 9

  1. Type the following text.

    Keeping Your Computer Alive and Well

Like all electronic devices, your computer requires some
routine maintenance. This "care and feeding" is not very
difficult or time-consuming and will add significantly to
the life of your computer. From  cleaning  your  computer  to  taking
preventive steps to protect the computer and its software from damage,
this is a process that should involve the  entire  family.  Even  the
youngest child is ready to learn some basic rules about caring for the
computer. Older children can take a more active  role  in  maintenance
tasks like cleaning the monitor and caring for the disks.

Before  you  and  your  kids  undertake  any  cleaning  or   routine
maintenance, check the user's manual provided by the manufacturer.
Although such maintenance is neither dangerous nor harmful to your
computer, it's always a good idea to follow the advice given by the
manufacturer.

  2. Change the font of the title, Keeping Your Computer Alive and Well, to Courier New, Bold, size 16, and center align it.

  3. Open the Styles and Formatting task pane.

  4. Create a new paragraph style named My Style with the following options:

    1. Font: Courier New

    2. Font Size: 12

    3. Alignment: Justified

    4. Line Spacing: Double Space

  5. Apply the style on the two paragraphs.

  6. Save your document as Exercise 9.

End Sidebar

Applying Borders and Shading to Paragraphs

Borders and shading can add interest and emphasis to various parts of your document.

To apply border and shading to paragraphs, do the following:

Applying Borders to Paragraphs

  1. Select the text, picture, or table you want to apply a border.

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.

  3. Select the options you want.

  4. To specify that only particular sides get borders, click Custom under Setting. Under Preview, click the diagram's sides, or use the buttons to apply and remove borders.

  5. To specify the exact position of a paragraph border relative to the text, click Paragraph under Apply to, click Options, and then select the options you want.

    Click To expand

Applying Shading to Paragraphs

  1. Select the text that you want to add shading to.

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.

  3. Select the options you want.

    Click To expand

Lesson Summary

You can change the spacing of the characters as well as the spacing between lines. Changing character spacing means to move words and characters closer together or spread words and characters apart. By default, line spacing has a single space but you can change it to 1.5 and double for more readability. You can even change the spacing before and after each paragraph.

When you change the format of your paragraph and you might want to apply it to the other paragraph, you can just create a style based on the format that you want and re-use it throughout the document.

Whiz Words
Start example

Character spacing

Line spacing

Paragraph style

End example
Study Help
Start example

I. Answer the following questions:

  1. Differentiate character spacing from line spacing?

    ___________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you change the character spacing?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do you change the line spacing?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. What is paragraph style?

    _____________________________________________________

    _______________

    _____________________________________________________

    _______________

    _____________________________________________________

    _______________

  5. How do you create and apply a paragraph style?

    _____________________________________________________

    _______________

    _____________________________________________________

    _______________

    _____________________________________________________

    _______________

II. Identify the following. Write your answers in the boxes provided after each question.

  1. To change the line spacing or paragraph spacing, click Format menu and choose this command.

  2. This is the space between each line.

  3. This style includes indentations, line spacing, tab settings, and all that falls in the formatting category.

  4. This is the space between words and characters.

  5. To create or apply a style, you use this task pane.

    Click To expand
End example


Lesson 5: Use Headers and Footers

Creating Headers and Footers

Headers and footers are areas in the top and bottom margins of each page in a document. Each time you create a document, Word reserves a special area at the top and the bottom of each page for header and footer labels that appear on each and every page of your document.

You can put just about anything in a header and footer, but most often you'll use these spaces for things like titles, page numbers, dates, and labels.

While you work, the Header and Footer toolbar floats nearby with all the buttons you need to get around. Here's what the buttons are for:

Header and Footer toolbar buttons
Button | Name
 | Insert Page Numbers
 | Insert Number of Pages
 | Format Page Numbers
 | Insert Date
 | Insert Time
 | Page Setup
 | Show/Hide Document Text
 | Same as Previous
 | Switch between Header/Footer
 | Show Previous
 | Show Next

To create header and footer:

  1. Choose Header and Footer from the View menu to open the header and footer area on the page.

  2. To create a header, enter text or graphics or use the buttons on the header and footer toolbar to insert date, time, or page numbers in the header area.

  3. To create footer, click the Switch Between Header and Footer on the Header and Footer toolbar to move to the footer area, and then enter text or graphics.

  4. If necessary, format text by using buttons on the Formatting toolbar.

  5. When you finish, click Close on the Header and Footer toolbar.

Do you want the exact same header and footer on every page? Maybe not. Especially if you have a title page for your document. Word allows you to create a different header or footer for a specific page.

To create a different header or footer:

  1. Click the Page Setup button on the Header and Footer toolbar or click File and choose Page Setup.

  2. On the Page Setup dialog box, click the Layout tab and do any of the following:

    • Check the box labeled Different Odd and Even to use different header or footer on left and right pages.

    • Check the box labeled Different First Page to set up a different header or footer for the first page of a document or a section.

  3. Use the Apply To box to indicate whether to apply it to the whole document or from the current page forward.

  4. Click OK.

    Click To expand

To modify header or footer, double-click on the header or footer area or go to View menu and click Header and Footer.

Start Sidebar
Exercise 10

  1. Open Exercise 8.

  2. Create a header. Type the following KIDS and COMPUTERS by: (your name).

    Example:

    Click To expand

  3. Format the header, change the font to Arial, size 10.

  4. Insert a date as a footer.

    Example:

    Click To expand

  5. Format the footer, change the font to Arial, size 10, and right align it.

  6. Save your work as Exercise 10.

End Sidebar

Inserting Page Numbers

If you want to insert only the page number, you can use the Page Numbers command from the Insert menu.

Here's how to tell Word that you want to insert page numbers:

  1. Choose Page Numbers from the Insert menu.

  2. In the Page numbers dialog box, tell Word where you want the page numbers to appear-on the top or bottom of the page.

  3. Left? Right? or Centered on the page? Tell Word how to align the page numbers.

    Click To expand

  4. Click the Format button to display the Page Number Format dialog box, and pick a format then click OK.

  5. Do you want a page number to appear on the first page? If you have a title page, a page number will not be appropriate. Uncheck the Show number on First Page to hide the first page number.

    Click To expand
Tip

You can use either the Header and Footer or the Page Numbers command to insert page numbers.
Start Sidebar
Exercise 11

  1. Open Exercise 9.

  2. Insert page number on the document.

  3. Format the page number by choosing the following options:

    1. Position: Top of the page

    2. Alignment: right

  4. Change the number format to Roman numeral (I, II, III)

  5. Save your document as Exercise 11.

End Sidebar

Lesson Summary

Headers and Footers enable you to add repeating information within the top and bottom margins of your documents. Typically, Headers and Footers are used for printed documents, and they are commonly used to supply information, such as chapter names and numbers, dates of publication, and so forth.

Word allows you to create a different header or footer for a specific page.

You can use the Page Number command from the Insert menu to insert the page numbers only. You can also format the page numbers the way you format the text in your document.

Whiz Words
Start example

Headers

Footers

Page numbers

End example
Study Help
Start example

I. Answer the following.

  1. What are headers and footers?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you insert text or information to the header or footer?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. What information can you insert in the header or footer using the Header and Footer toolbar?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How do you insert a header or footer different from those in the other pages?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What are the buttons that you can find in the Header and Footer? And what are its uses?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Identify the following buttons on the Header and Footer toolbar.

Click To expand

III. Find the answer to the following questions on the box below by shading it with the color assigned to every number. You will find the answers in vertical, horizontal or slant position.

Color |
blue | 1. The area at the bottom margins of each page in a document.
red | 2. To create a different header or footer, you open this dialog box.
green | 3. If you want to insert page numbers only, you can use this command from the Insert menu.
yellow | 4. You can find the Header and Footer command on this menu.
Orange | 5. This is the button you use to add date to the header and footer.
Click To expand
End example


Lesson 6: Formatting a Document

Changing Margins, Orientation, and Paper Size

Page margins are the blank space around the edges of the page. In general, you insert text and graphics in the printable area inside the margins. However, you can position some items in the margins; for example, headers, footers, and page numbers.

Click To expand

To change the margins:

  1. On the File menu, choose Page Setup.

  2. Click the Margins tab, then specify the top, bottom, left, and right margins, and gutter spacing.

  3. Use the Apply To box to indicate whether your margin settings apply to the entire document or the current page.

  4. Click OK.

Note

A gutter is an extra amount of margin space added usually to the left margin for document binding.

Formatting a document also includes changing the Paper Orientation, either Landscape or Portrait. Portrait represents the standard page layout style in which the text displays taller than wide. Landscape prints text wider than tall. Portrait is the default orientation because it is the most commonly used page layout. To change the Orientation:

  1. On the File menu, choose Page Setup.

  2. Click the Margins tab. Under the Orientation, choose either Portrait or Landscape.

  3. Use the Apply To box to indicate whether your margin settings apply to the entire document or the current page forward.

  4. Click OK.

You can also change the paper size of your document. The two most commonly used paper sizes are the letter and legal size papers. Letter size measures 8 ½ × 11″ and legal size 8 ½″ × 14″.

If you need a different size you can find other paper sizes in the Paper Size drop-down list box, or you can specify the height and width in the Height and Width list box. To choose a paper size for your document, follow these steps:

  1. On the File menu, click Page Setup, and then click the Paper tab.

  2. Choose a paper size.

  3. Use the Apply To box to indicate whether your margin settings apply to the entire document or the current page forward.

  4. Click OK.

Start Sidebar
Exercise 12

  1. Create a new document.

  2. Format the document, change the orientation to Landscape, and use a Legal size paper.

  3. Change the top and bottom margins to 1.25″

  4. Change the left and right margins to 1.50″.

  5. Save your document as Exercise 12.

End Sidebar

Inserting Page Breaks

You can insert a page break anywhere in your document. By default, Word inserts page breaks when you reach the bottom of a page. There will be times, however, when you prefer to break text before you fill a page.

A page break appears as a light gray line with the non-printing word Page Break in your document in Normal view.

Page Break

Click To expand

To insert a Page Break::

  1. Click Insert menu and choose Break.

  2. From the Break type choose Page Break.

  3. Click OK.

Tip

To insert a Page Break, you can use the short-cut key Ctrl + Enter.

Word gives you the option to break your document into sections. The benefit of using sections is that each section can have its own formatting, including page orientation, margins, pagination, headers, and so forth.

Word identifies section breaks with double-gray line in Normal view.

Click To expand

You can create four types of section breaks:

Next Page | Inserts a section break and starts the next section at the top of the next page.
Continuous | Inserts a section break and starts the new section immediately on the same page.
Even | Inserts a section break and starts the next section on the next even-numbered page. If the section break falls on an even-numbered page, Word leaves the next odd-numbered page blank.
Odd | Inserts a section break and starts the next section on the next odd-numbered page. If the section break falls on an odd-numbered page, Word leaves the next even-numbered page blank.

To insert a Section Break:

  1. Click Insert menu and choose Break.

  2. From the Section Break Types choose a section break.

  3. Click OK.

Start Sidebar
Exercise 13

  1. Open Exercise 11.

  2. Insert a section break below the first paragraph, and start the next section on the next page.

  3. Specify that the second section prints in landscape layout.

  4. Save the document as Exercise 13.

End Sidebar

Lesson Summary

You can change the format of your document by changing its margins, orientation, and paper size. These changes can be done in the Page Setup dialog box in the File menu.

Whenever you want to start a new page for your document, you can insert a page break by using the Break command from the Insert menu. If you need to format a part of a page, you can create a section to format it as you want. You can apply different section breaks-Next Page, Continuous, Even, or Odd.

Whiz Words
Start example

Margin • Paper Size • Orientation • Next page • Page break • Continuous • Section break • Even • Odd

End example
Study Help
Start example

I. Answer the following questions.

  1. Define the following:

    1. Margin

      ___________________________________________________

      _______________________________________________________

      _____________________________________________________

    2. Orientation

      _____________________________________________________

      _____________________________________________________

      _____________________________________________________

    3. Paper size

      _____________________________________________________

      _____________________________________________________

  2. How do you change the margin, orientation, and paper size?

    _____________________________________________________

    _____________________________________________________

  3. What is page break?

    _____________________________________________________

    _____________________________________________________

  4. How do you insert a page break?

    _____________________________________________________

    _____________________________________________________

  5. What are the different section breaks? Differentiate these section breaks.

    _____________________________________________________

    _____________________________________________________

II. Match Column A with Column B. Draw a line to connect the items.

COLUMN A | COLUMN B
1. Inserts a section break and starts the new section immediately on the same page. | A. Page Setup
 | B. Next Page
2. Paper size that measures 8 ½″ × 11″. |
 | C. Gutter
3. An extra amount of margin space added usually to the left margin for document binding. |
 | D. Shift+Enter
4. Shortcut key to insert a page break. |
 | E. Continuos
5. An orientation that prints text wider than it is tall. |
 | F. Break
6. Inserts a section break and starts the next section at the top of the next page. | G. Letter size
 | H. Margins
7. These are the blank spaces around the edges of the page. | I. Ctr + Enter
8. The default orientation. | J. Landscape
 | K. Portrait
9. You change the margins, orientation, and paper size of your document in this dialog box. | L. Legal size
10. The command from the Insert menu that is used to insert page or section breaks. |
End example


CHAPTER REVIEW

Chapter 3

I. Identify the function of the following buttons.

Click To expand
Click To expand

II. Match Column A with Column B. Write the letters on the blank before each number.

Column A | Column B
___ 1.Every line starts at the same place on the left edge and ends at a different place on the right. | a. Legal size
___ 2. It determines the paragraph's position relative to the top and bottom margins. | b. Header and footers
___ 3.These are areas in the top and bottom margins of each page in a document. | c. Center
___ 4. These are the blank spaces around the edges of the page. | d. Numbering
___ 5. Prints text wider than tall. | e. Page number
___ 6. Paper size that measures size 8 ½″ × 14″. | f. Align left
___ 7. Inserts a section break and starts the new section immediately on the same page. | g. Landscape
___ 8. This view shows text formatting but simplifies the layout of the page so that you can type and edit quickly. | h. Normal
___ 9. In this view, you can precisely see where columns begin and end, where the page's edges are, and where graphics and text boxes appear. | i. Character spacing
___ 10. In this view, you can see how your document will look in a Web browser. | j. Page margins
___ 11. Centers the text between the margins or the column boundaries. | k. Web page preview
___ 12. Changing this spacing means to move words and characters closer together or spread words and characters apart. | l. Vertical alignment
___ 13. This command is used if you want to insert only the page numbers. | m. Continuos
___ 14. It appears as a light gray line with the nonprinting word Page Break in your document in Normal view. | n. Page break
___ 15. Use this button to create numbered list. | o. Next page
 | p. Print layout


Chapter Four: Adding Columns, Tables, and Objects

Lesson 1: Format Text into Columns

Formatting text into columns is helpful when you are creating newsletters, brochures, and newspaper types of layouts. By default, Word's Columns feature flows text to the bottom of one column and then continues at the top of the next column.

Word has five preset column formats, these are:

  • Single column

  • Two equal columns

  • Three equal columns

  • Two unequal columns with a wider column on the left

  • Two unequal columns with a wider column on the right

To create columns using the Columns [image] button on the Standard toolbar:

  1. Select the text that you want to format into columns.

  2. Click Columns [image] . The Columns drop-down list appears.

  3. Select the number of columns you need by dragging through the column boxes. The text is formatted into equal columns.

To create columns using the Columns dialog box, follow these steps:

  1. Select the text that you want to format into columns.

  2. Click Format and choose Columns.

  3. In the Columns dialog box, select a preset column style in the Preset area; or enter a number in the Number of columns text box, and specify each column's width and spacing by typing measurements into the Width and Spacing text boxes.

  4. Click the Apply to drop-down list and specify whether to apply columns to Whole document. This point forward (from the cursor's position forward), or Selected text.

  5. Click the Line between checkbox to insert rule lines between columns.

  6. Click OK.

Revising Columns

After you create columns, you can revise the structure and characteristics of the columns. One way of changing the structure of the columns is by adding a new column. You can also add a line in between columns and make the columns in equal with.

Click To expand

To do these, follow these steps:

  1. Click within the column you want to revise.

  2. Click Format and choose Columns. The Columns dialog box appears.

  3. Select a new preset column setting, or change column settings by entering measurements into the Width and Spacing text boxes.

  4. Click OK.

To put a line between columns, click the Line between check box.

To make the columns equal in width, click the Equal column width check box.

To apply the changes you made in the column, click OK.

Tip

The maximum number of columns that you can specify to your documents is ten (10) and the minimum is one (1) column.

You can quickly remove column formatting without deleting your information. Removing column formatting is the same as revising your column settings to a single-column format.

To remove column formatting, follow these steps:

  1. Click within a text column.

  2. Click Columns [image] , and click the single column format; or, open the Columns dialog box, click the One preset option, and click OK.

You can balance the column lengths automatically as follows:

  1. In print layout view, click at the end of the columns you want to balance.

  2. On the Insert menu, click Break.

  3. Click Continuous.

  4. Click OK.

Microsoft Word inserts a continuous section break, which balances the text equally among the columns.

Start Sidebar
Exercise 1

  1. Type the following text:

    While there's much controversy over the danger of electromagnetic fields, there's little disagreement about the fact that prolonged computer use can lead to eyestrain. Whenever children or adults spend a great deal of time on a visual task, they suffer eye fatigue. You are probably familiar with this problem from driving long distances or from reading for extended periods of time. The muscles that control your eyes and focus them simply become fatigued from overuse. The potential for eye fatigue exists for all visual tasks, but it is greatest for those involving close work. Many feel that it's also more of a problem when the close work involves a high-glare device, such as a computer monitor.

  2. Format the paragraph into two columns.

  3. Add a rule line between the text columns.

  4. Balance the column lengths.

  5. Save your document as Exercise 1.

End Sidebar

Lesson Summary

You can format text into columns using the Columns button on the Standard toolbar or the Columns dialog box. Text can be formatted into two, three, or more columns. You can even put a line in between columns.

To balance column lengths, insert a continuous section break. You can remove column formatting without removing the text itself, just choose single column to remove other columns.

Whiz Words
Start example

Columns Button

Columns

Continuous Section Break

End example
Study Help
Start example

I. Answer the following.

  1. How do you format text into columns?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you balance column lengths?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do you remove column format?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How do you add line in between columns?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How do you change the number of columns?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example
Study Help
Start example

II. Unscramble each set of letters to form a word. The first letter of each word is in the center of the design. Write the words below, and then use these words to answer the questions below.

Click To expand

  1. How many preset column formats does Word have?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. What menu will you use to format text into column?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. What kind of section break does Word insert to balance column width?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. What command will you use to balance column width?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What button will you use to format text into columns?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example


Lesson 2: Create a Table

Table enables you to organize information into rows and columns. You can insert tables into your document in a couple of ways. You can use the Insert Table button [image] on the Standard toolbar or the Insert Table command from the Table menu.

It is helpful to know the various parts of a table.

Click To expand

To insert a table using the Insert Table button:

  1. Click where you want to create a table.

  2. Click Insert Table on the Standard toolbar.

  3. Drag to select the number of rows and columns you want.

To insert a table using the Insert Table command:

  1. Click where you want to create a table.

  2. On the Table menu, point to Insert, and then click Table.

  3. Under Table size, select the number of columns and rows.

  4. Select an AutoFit behavior setting to control the column sizing. You can choose from:

    • Fixed Column width column widths are always a specific size in inches or of equal size between the page margins. The default setting is Auto, which means column widths will be equally sized between the document's margins.

    • AutoFit Column widths are automatically adjusted according to the amount of text in each column.

    • AutoFit to window column widths are automatically resized so that the table always fits inside the window of a Web browsers.

  5. Click OK.

After you have created the rows and columns, you can start entering the data. As you enter data, you can move from cell to cell by pressing the arrow keys, clicking on cells using the mouse, or pressing the Tab key.

Start Sidebar
Exercise 2

  1. Create a table consisting of 3 columns and 16 rows.

  2. On the first row of every column type the Menu name File, Format, and Table.

  3. Type the commands that you can find under the following menus: File, Format and Table.

    FILE

    FORMAT

    TABLE

    New

    Font

    Draw Table

    Open

    Paragraph

    Insert

    Close

    Bullets and Numbering

    Delete

    Save

    Borders and Shading

    Select

    Save as

    Columns

    Merge Cells

    Save as Web Page

    Tabs

    Split Cells

    Search

    Drop Cap

    Split Table

    Versions

    Text Direction

    Table AutoFormat

    Web Page Preview

    Change Case

    AutoFit

    Page Setup

    Background

    Heading Rows Repeat

    Print Preview

    Theme

    Convert

    Print

    Frame

    Sort

    Send To

    AutoFormat

    Formula

    Properties

    Styles and Formatting

    Hide Gridlines

    Exit

    Reveal Formatting Object

    Table Properties

  4. Save the table as Exercise 2.

Formatting a Table

You can apply borders and shading to your table, or even select a line style, color, and width for the borders. To format the table, you will need the Table and Borders toolbar.

To view the Table and Borders toolbar, do any of the following:

  • Click View menu and choose Toolbar Tables and Borders.

  • Right-click on the toolbars, a menu will appear with the list of the toolbars. Select Tables and Borders.

Click To expand
Tables and Borders toolbar buttons
Button | Name | Description
 | Draw table | Inserts a table by dragging to form the borders
 | Eraser | Removes a table cell line and merges the contents of the adjacent cell.
 | Line style | Click the style and thickness you want for the selected line.
 | Line weight | Click the width that you want for the border lines.
 | Border color | Click the color you want for the selected line or border.
 | Border | Adds or removes a border around the selected table.
 | Shading | Adds, modifies, or removes the fill color or fill effect from the selected table.
 | Insert table | Inserts a table in the document with the number of columns and rows you specify.
 | Merge cells | Combines the selected cells into a single cell.
 | Split cells | Splits the selected cells into the number of rows and columns you enter.
 | Align | Aligns the text in the selected cells vertically to the bottom, top, center, and horizontally to the left, center, and right.
 | Distribute rows evenly | Changes the selected rows or cells to equal row height.
 | Distribute columns evenly | Changes the selected columns or cells to equal column width.
 | Table AutoFormat | Automatically applies formats, including predefined borders and shading, to a table. Automatically resizes a table to fit the contents of the table cells.
 | Change text direction | Orients selected text in a text box, cell, or frame horizontally, left to right.
 | Sort ascending | Sorts the selected items in order from the beginning of the alphabet, the lowest number, or the earliest date, using the column that contains the insertion point.
 | Sort descending | Sorts the selected items in order from the end of the alphabet, the highest number, or the latest date, using the column that contains the insertion point.
 | AutoSum | Calculates and displays the sum of the values in table cells above or to the left of the cell containing the insertion point.

Adding Borders and Shading

Adding a table border is similar to adding a border to a paragraph in Word. To add a border, follow these steps:

  1. Choose a line style in the Line Style drop-down list.

  2. Select the table cells that will have the custom borders.

  3. To specify which cell borders should be formatted, click the Border button [image] on the Tables and Borders toolbar or the Standard/Formatting toolbar, and then select the appropriate edge setting on the Border drop-down list.

Click To expand

You can shade or color tables in a number of ways. You can color the entire background, color complete rows and columns, and color selected cells. In all cases, you can follow similar procedures, here's how:

  1. Click a cell you want to shade, or drag and select the cell(s), row(s), and column(s) you want to shade.

  2. Click the Shading drop-down arrow and click a color on the color palette.

Click To expand
End Sidebar
Start Sidebar
Exercise 3

  1. Open Exercise 2.

  2. Format the headings. Change the font color to white, add a black background, and center it.

  3. Change the line style of the outside border to double-line.

    FILE

    FORMAT

    TABLE

    New

    Font

    Draw Table

    Open

    Paragraph

    Insert

    Close

    Bullets and Numbering

    Delete

    Save

    Borders and Shading

    Select

    Save as

    Columns

    Merge Cells

    Save as Web Page

    Tabs

    Split Cells

    Search

    Drop Cap

    Split Table

    Versions

    Text Direction

    Table AutoFormat

    Web Page Preview

    Change Case

    AutoFit

    Page Setup

    Background

    Heading Rows Repeat

    Print Preview

    Theme

    Convert

    Print

    Frame

    Sort

    Send To

    AutoFormat

    Formula

    Properties

    Styles and Formatting

    Hide Gridlines

    Exit

    Reveal Formatting Object

    Table Properties

  4. Save your table as Exercise 3.

Creating a Table Using the Table AutoFormat

Use the Table AutoFormat command to quickly give your table a polished design. You can create tables based on pre-configured style settings by using any of the following:

  • Click the Table AutoFormat button on the Tables and Borders toolbar.

  • Click the AutoFormat button on the Insert Table dialog box.

  • Click Table menu and choose Table AutoFormat.

Here are the steps to create tables using the Table AutoFormat:

  1. Click Table menu and choose Table AutoFormat.

  2. On the Table AutoFormat dialog box, choose a style on the Table style list box. You can see what a style looks like in the Preview box.

  3. Click Apply.

Click To expand
End Sidebar
Start Sidebar
Exercise 4

  1. Create a calendar for the month of June 2002.

  2. Change the Font to Courier New and center the heading.

  3. Using the Table AutoFormat choose Table Classic 2 and apply it on the calendar.

    S

    M

    T

    W

    TH

    F

    S

    1

    2

    3

    4

    5

    6

    7

    8

    9

    10

    11

    12

    13

    14

    15

    16

    17

    18

    19

    20

    21

    22

    23

    24

    25

    26

    27

    28

    29

    30

  4. Save your document as Exercise 4.

End Sidebar

Lesson Summary

Table enables you to organize information into rows and columns. You can insert tables into your document in a couple of ways. You can use the Insert Table button or command.

Using the Tables and Borders toolbar you can format your table by changing the line style, borders, or adding shading.

Use the Table AutoFormat command to quickly give your table a polished design. You can create tables based on pre-configured style settings.

Whiz Words
Start example

Cell • Table • Row • Borders • Column • Shading • Table AutoFormat

End example
Study Help
Start example

I. Answer the following questions.

  1. How do you create a table?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you add borders to a table?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do you change the table's border?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How do you add shading to your table?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How do you create a table using the Table AutoFormat?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example

II. Complete the table below.

Click To expand


Lesson 3: Revise a Table

When you work with tables you need to know how to select a column, a row, or a cell. Here are some of the techniques to select:

Columns

  • To select a column, move the pointer to the top of the column. When the pointer changes into a black arrow pointing down, click.

  • To select several columns at once, continue to hold down the mouse button and drag the mouse to the right or left after you have selected the first column.

  • Another way to select a column is to hold down the ALT key and click anywhere in the column. To select adjacent columns with this technique, continue to hold down the ALT key and drag across the desired columns.

  • To select non-adjacent columns, select the first column, hold down the Ctrl key and select the second column.

Rows

  • To select a row, move the pointer to the left side of the row you want to select. When the pointer points to the upper-right corner of the screen, click.

  • To select several rows, select the first row and continue to hold down the mouse button and drag the mouse up or down.

  • To select non-adjacent rows, select the first row, hold down the Ctrl key and select the second row.

Table

  • To select an entire table, click Table menu and choose Select Table.

Click To expand

Deleting and Inserting Rows/Columns

To delete rows or columns, follow these steps:

  1. Select the column or row that you want to delete.

  2. Click the Table menu, click Delete, and click the item that corresponds to what you want to delete.

When you want to insert rows and columns, here are the steps:

  1. Position the cursor where you want to insert a row or column.

  2. Click the Table menu, click Insert, and then select the item that corresponds to what you want to insert.

Click To expand
Start Sidebar
Exercise 5

  1. Open Exercise 3.

  2. Add another column between the columns two and three.

  3. Type Tools as column heading.

  4. Type the following commands on the succeeding rows.

  5. Add two more rows to complete the list.

    FILE

    FORMAT

    TOOLS

    TABLE

    New

    Font

    Spelling and Grammar

    Draw Table

    Open

    Paragraph

    Language

    Insert

    Close

    Bullets and Numbering

    Fix Broken Text

    Delete

    Save

    Borders and Shading

    Word Count

    Select

    Save as

    Columns

    AutoSummarize

    Merge Cells

    Save as Web Page

    Tabs

    Look Up Reference

    Split Cells

    Search

    Drop Cap

    Speech

    Split Table

    Versions

    Text Direction

    Track Changes

    Table AutoFormat

    Web Page Preview

    Change Case

    Compare and Merge Documents

    AutoFit

    Page Setup

    Background

    Protect Document

    Heading Rows Repeat

    Print Preview

    Theme

    Online Collaboration

    Convert

    Print

    Frame

    Letters and Mailings

    Sort

    Send To

    AutoFormat

    Tools on the Web

    Formula

    Properties

    Styles and Formatting

    Macro

    Hide Gridlines

    Exit

    Reveal Formatting

    Templates and Add-Ins

    Table Properties

    Object

    AutoCorrect Options

    Customize

    Options

  6. Save your document as Exercise 5.

End Sidebar

Lesson Summary

There are a number of ways to select a cell, row, column, or an entire table. Selecting text is useful when you want to do something with your table, like formatting.

You can even add or delete rows and columns in a table.

Whiz Words
Start example
Rows | Table
Columns | Delete
Add |
End example
Study Help
Start example

I. Answer the following.

  1. What are the ways to select the following:

    1. Row

      _____________________________________________________

      _____________________________________________________

    2. Column

      _____________________________________________________

      _____________________________________________________

    3. Table

      _____________________________________________________

      _____________________________________________________

  2. How will you add a column?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you add a row?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. What is the easiest way to add a row?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How will you delete a row or column?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example
Study Help
Start example

II. Fill in the blanks with the correct answer.

  1. To select ______, select the first column, hold down the Ctrl key and select the second column.

  2. To select an ______, click Table menu and choose Select Table.

  3. To select a ______ hold down the ALT key and click anywhere in the column.

  4. To add a row, click Table, ______, and choose Rows Above or Rows Below.

  5. To delete a table, click Table, Delete, and choose ______.

End example


Lesson 4: Modify Table Cells

Merging and Splitting Cells

You can combine two or more cells in the same row or column into a single cell. For example, you can merge several cells horizontally to create a table heading that spans several columns.

To merge cells, here are the steps:

  1. Select the cells you want to merge.

  2. On the Table menu, click Merge Cells [image] .

Tip

Click the Eraser button [image] on the Tables and Borders toolbar, and drag the eraser over cell dividers to merge cells.

To split a cell into multiple cells in a table, follow these steps:

  1. Click in a cell, or select multiple cells that you want to split.

  2. On the Table menu, click Split Cells.

  3. Select the number of columns or rows you want to split the selected cells into.

Resizing All or Part of a Table

You can resize a part of a table-the column width, and the row height, and even the entire table. Here are some of the techniques to resize a part of a table or even the whole table:

To resize an entire table:

  1. In Print Layout view, rest the pointer on the table until the table resize handle appears on the lower-right corner of the table.

  2. Rest the pointer on the table resize handle until a double-headed arrow appears.

  3. Drag the table boundary until the table is the size you want.

To change column width, you can do any of the following:

  • Rest the pointer on the column boundary you want to move until it becomes a double-headed arrow, and then drag until it reaches the right size..

  • To change a column width to a specific measurement, click a cell in the column. On the Table menu, click Table Properties, and then click the Column tab. Select the options you want.

  • To make the columns in a table automatically fit the contents, click a table, point to AutoFit on the Table menu, and then click AutoFit to Contents.

To change row height, you can do any of the following:

  • Rest the pointer on the row boundary until it becomes a double-headed arrow, and then drag.

  • To change a row height to a specific measurement, click a cell in the row. On the Table menu, click Table Properties, and then click the Row tab. Select the options you want.

Tip

To display column and row width measurements, click a cell and then hold down ALT as you drag the markers on the ruler.

To make multiple columns or rows of the same size, follow these steps:

  1. Select the columns or rows you want to make the same size.

  2. On the Tables and Borders toolbar, click Distribute Columns Evenly [image] or Distribute Rows Evenly [image] .

Start Sidebar
Exercise 6

  1. Create a table, with two columns and two rows.

  2. Merge the first row. Type the heading My Schedule.

  3. Format the text, change the font to Courier New size 11, font color to white, and add a black background. Center the text.

    Click To expand

  4. Change the width of the first column by 2″.

    Click To expand

  5. In the second column second row, split the cell to 5 columns.

    Click To expand

  6. In the second row first column, type Time. In the succeeding columns type Monday, Tuesday, Wednesday, Thursday, and Friday. Change the font to Courier New size 11 and center it.

  7. Add five more rows below the second row.

    Click To expand

  8. Save your document as Exercise 6.

End Sidebar

Rotating Table Text

You can change the text orientation table cells so that the text is displayed vertically or horizontally.

Click To expand
Figure 1.1: Text Direction-Table Cell Dialog Box

Here are the steps on how to change the orientation of the text:

  1. Click the table cell that contains the text you want to change.

  2. On the Format menu, click Text Direction.

  3. Select the orientation you want.

  4. Click OK.

Start Sidebar
Exercise 7

  1. Create a 5 × 9 table.

  2. In the first row from the second column up to the last column type the following subjects:

    1. English

    2. Math

    3. Science

    4. History

    5. Economics

    6. Geography

    7. Technology

    8. Health

  3. Change the Font to Arial Black size 11.

  4. Change the text direction of the headings. Resize the row height to fit the contents. Distribute the columns evenly.

    Click To expand

  5. In the first column second row up to the last row, type 1st grading, 2nd grading, 3rd grading, and 4th grading. Resize the first column to fit the contents.

    Click To expand

  6. Save your document as Exercise 7.

End Sidebar

Lesson Summary

You can create table headings by merging cells into one. Table cells can be splited into a number of columns or rows.

Moreover, you can resize a part of a table, the column width and the row height, and even the entire table.

Lastly, you can change the text orientation table cells so that the text is displayed vertically or horizontally.

Whiz Words
Start example
Merge | Resize
Split | Rotate
End example
Study Help
Start example

I. Answer the following questions.

  1. How will you merge cells?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How will you split cells?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you resize the following?

    1. Row

      _____________________________________________________

    2. Column

      _____________________________________________________

    3. Table

      _____________________________________________________

  4. How will you rotate table text?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What button will you use to make the row or column the same size?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Identify the following. Choose your answer in the box below and write it on the space provided after each question.

  1. This is the combining of two or more cells in the same row or column into a single cell.

    _____________________________________________________

  2. This is the dividing of a cell into multiple cells.

    _____________________________________________________

  3. To rotate table text choose Text Direction from this menu.

    _____________________________________________________

  4. Click this button to make columns of the same width.

    _____________________________________________________

  5. This button is also used to merge cells.

    _____________________________________________________

  6. To change a column to a specific measurement, choose this command from the Table menu.

    _____________________________________________________

  7. This key is used to display column and row measurement using the ruler.

    _____________________________________________________

  8. This button is used to rotate table text.

    _____________________________________________________

  9. This button is used to make multiple rows of the same size.

    _____________________________________________________

  10. To change the row height to a specific measurement, choose this tab from the Table Properties dialog box.

    _____________________________________________________

ALT Key | Format | Change Text Direction
Eraser | Merge Cells | Table Properties
Split Cells | Row | Distribute Rows Evenly
Distribute Columns Evenly |  |
End example


Lesson 5: The Drawing Toolbar

The Drawing Canvas and Toolbar

Word allows you to add objects such as lines, arrows, boxes, and circles to your document files using the Drawing toolbar. With these drawing tools, you can also format and edit the shapes and objects you draw.

Click To expand

When you create a drawing in Microsoft Word, a drawing canvas is placed around it. A drawing canvas is an area upon which you can draw multiple shapes. Because the shapes are contained within the drawing canvas, they can be moved and resized as a unit. The drawing canvas helps you arrange and resize the objects in your drawing. But you can drag an object off the canvas if you want.

Before you can begin drawing, you need to add the Drawing toolbar in your screen. You can do this by any of the following ways:

  • Click the Drawing button on the Standard toolbar [image] .

  • Right-click any toolbar and choose Drawing.

  • Open the View menu, click Toolbars, and click Drawing.

Click To expand
Drawing Toolbar
Button | Name | Description
 | Draw | Displays the Draw menu of commands.
 | Select Objects | Selects the next object you click or the next group of objects that you drag across.
 | AutoShapes | Displays the AutoShapes menu of commands.
 | Line | Draws a line from the point that you press the left mouse button to the point you release the mouse button.
 | Arrow | Draws an arrow from the point you press the left mouse button to the point you release the mouse button.
 | Rectangle | Draws a rectangle.
 | Oval | Draws an oval.
 | Text Box | Draws a text box so you can later fill it with text.
 | Insert WordArt | Starts the WordArt add-in, which lets you turn text into colorful graphic images.
 | Insert Diagram or Organization Chart | Creates an organization chart or a cycle, radial, pyramid, Venn, or target diagram in your document.
 | Insert ClipArt | Opens the Insert ClipArt task pane from which you can select pictures, sounds, and motion clips to insert in a document.
 | Insert Picture | Opens the Insert Picture dialog box.
 | Fill Color | Colors the interior of the selected object with the color shown on the face of the button. If you click the arrow next to the button, it displays a color palette where you can choose a color.
 | Line Color | Colors the border of the selected object.
 | Font Color | Colors the selected text.
 | Line Style | Displays a drop-down list of line styles so you can choose a line style for the border of the selected object.
 | Dash Style | Displays a drop-down list of dashed lines so you can choose a dashed-line style for the border of the selected object.
 | Arrow Style | Displays a drop-down list box of arrows.
 | Shadow Style | Adds a shadow to the selected object.
 | 3-D Style | Adds a 3-D effect to the selected object.

Drawing Lines and Other Objects

You can use Word's line feature to create and insert lines and arrows within your documents. Lines are commonly used in documents as rule lines or as a pointer to emphasize particulars in graphics. You can specify line attributes, such as width, color, and styles. Here are some of the lines you can create:

Click To expand

To create line, follow these steps:

  1. Click Line [image] or Arrow [image] on the Drawing Toolbar. The Drawing Area automatically appears on your workspace.

  2. Click and drag on the Drawing Canvas to create a line.

  3. To format the line or arrow, select the line or arrow you want to format and click one of the following:

    • Line Color to select a line color.

    • Line Style to select a line style

    • Dash Style to select a dashed line style

    • Arrow Style to apply an arrow style

Creating Shapes and 3D Shapes

Creating shapes is similar to creating lines. You can quickly create squares, circles, rectangles, ovals, and 3D shapes, as shown on the preceding illustration.

Click To expand

To create a shape, follow these steps:

  1. Click Rectangle or Oval on the Drawing Toolbar.

  2. To create a rectangle or oval, click and drag in the Drawing Canvas.

  3. To format a shape, select the object and use the following Drawing toolbar options:

    • Fill Color to apply a shade.

    • Line Color to apply color to the border.

    • Line Style to select a line style.

    • Dash Style to select a dashed line style.

    • Shadow to apply shadow to the shape.

    • 3D to change the shape to a 3D shape.

Tip

To create a perfect square or circle, hold down the SHIFT key while you drag and release the mouse.
Start Sidebar
Exercise 8

  1. Draw the following figures:

    Click To expand

  2. Save your drawing as Exercise 8.

End Sidebar

Inserting a Text Box

  1. On the Drawing toolbar, click Text Box [image] .

  2. Click or drag in your document where you want to insert the text box. When you insert a text box, a drawing canvas appears around it, but you can drag the text box off the canvas if you want.

  3. Type the text that you want to insert in the Text box.

Note

You can format the text using the Formatting toolbar. You can also use the options on the Drawing toolbar to enhance a text box, for example, to change the fill color just as you can with any other drawing object.

Creating Objects Using AutoShapes

AutoShapes are groups of ready-made shapes that include basic shapes such as rectangles and circles, plus a variety of lines and connectors, block arrows, flowchart symbols, stars and banners, and callouts. More shapes can be found in the Clip Organizer. Here are the available AutoShapes for the different categories:

Click To expand

In addition to supplying drawing tools, the Drawing toolbar enables you to insert pre-formatted shapes. To create objects using the AutoShape, follow these steps:

  1. Click AutoShapes in the Drawing toolbar.

  2. Point to an AutoShapes category and click a shape.

  3. Click and drag in the Drawing Canvas to insert the AutoShape.

Click To expand

You can rotate or spin the selected object by dragging the Rotate handle (the green dot) that's attached to the object.

Click To expand

To Rotate an object:

  1. Select the object you want to rotate.

  2. Do one of the following:

    • Rotate to any angle

      1. Drag the rotate handle on the object in the direction you want to rotate it.

      2. Click outside the object to set the rotation.

    • Rotate 90 degrees to the left or 90 degrees to the right.

On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Left or Rotate Right.

Click To expand

You can resize individual shapes and pictures or an entire drawing.

Here are the steps to resize an object:

  1. Position the mouse pointer over one of the sizing handles.

  2. Drag the sizing handle until the object is the shape and size you want.

  3. To increase or decrease the size in one or more directions, drag the mouse away from or toward the center, while doing one of the following:

    • To keep the center of an object in the same place, hold down CTRL while dragging the mouse.

    • To maintain the object's proportions, hold down SHIFT while dragging the mouse.

    • To maintain the proportions while keeping the center in the same place, hold down CTRL and SHIFT while dragging the mouse.

To resize a drawing, follow these steps:

  1. Select the Drawing Canvas.

  2. On the Drawing Canvas toolbar, do one of the following:

    • To make the drawing canvas boundary larger without changing the size of the objects on the canvas, click Expand.

    • To make the drawing canvas boundary fit tightly around the drawing objects or pictures, click Fit.

    • To scale the drawing and make the objects and canvas proportionately smaller or larger, click Scale Drawing, and then drag the edges of the canvas.

Start Sidebar
Exercise 9

  1. Draw the following.

    Click To expand

  2. Save your work as Exercise 9.

End Sidebar

Lesson Summary

Word allows you to add objects such as lines, arrows, boxes, and circles to your document files using the Drawing toolbar. When you draw an object a drawing canvas will appear on your screen. The drawing canvas helps you arrange and resize the objects in your drawing.

Using the drawing tools you can draw different shapes and even 3D shapes. If you want to put a caption to your drawings you can insert a text box where you can type text.

You can also create drawing using AutoShapes. AutoShapes are group of ready-made shapes that includes basic shapes such as rectangles and circles, plus a variety of lines and connectors, block arrows, flowchart symbols, stars and banners, and callouts.

Whiz Words
Start example
Rotate Handle | 3-D Style
Arrow Style | Dash Style
Line Style | Fill Color
Insert Picure | Diagram
Word Art | AutoShapes
Select Objects | Shadow Style
ClipArt | Drawing Canvas
End example
Study Help
Start example

I. Identify the following buttons found in the Drawing toolbar.

Click To expand

II. Unscramble each set of letters to form a word. The first letter of each word is in the center of a design. Write the words below, and then use these words to answer the questions below.

Click To expand
End example
Study Help
Start example

  1. An area which you can draw multiple shapes.

  2. These are group of ready-made shapes that includes basic shapes such as rectangles and circles.

  3. This is used to rotate or spin selected objects.

  4. This button is used to add the Drawing toolbar in your screen.

  5. To create a perfect square or circle, hold down this key while you drag and release the mouse.

End example


Lesson 6: Insert Objects

Diagramming

You can add a variety of diagrams using the diagramming tools on the Drawing toolbar. Diagram types include:

  • Cycle - A diagram that is used to show a process that has a continuous cycle.

  • Target - A diagram that is used to show steps toward a goal.

  • Radial - A diagram that is used to show relationships of elements to a core element.

  • Venn - A diagram that is used to show areas overlap between and among elements.

  • Pyramid - A diagram that is used to show foundation-based relationships.

Use the diagrams to illustrate various conceptual materials and to enliven documents. When you add or change a diagram, the diagram appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the diagram by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

To add a diagram, follow these steps:

  1. On the Drawing toolbar, click Diagram [image] .

  2. Click one of the following diagram types:

    • Venn

    • Cycle

    • Pyramid

    • Target

    • Radial

  3. Click OK.

To add text to an element in the diagram, you can right click to an element and click Edit text or simply click the text placeholders, and then type the text. Below are examples of diagrams with their text placeholders:

Click To expand

To add an element to a diagram, click Insert Shape on the Diagram Toolbar. If you want to add a preset design scheme, click AutoFormat on the Diagram toolbar, and select a style from the Diagram Style Gallery.

Start Sidebar
Exercise 10

  1. Create a diagram for your circle of friends using the Radial diagram. You can insert any number of shapes in your diagram.

    Click To expand

  2. Save your document as Exercise 11.

End Sidebar

Inserting WordArt

WordArt is a pre-designed text that is frequently used for headings, logos, and other artistic page elements that incorporate words.

You can insert decorative text by using Insert WordArt [image] on the Drawing toolbar. You can create shadowed, skewed, rotated, and stretched text, as well as text that have been fitted to predefined shapes. To create and insert WordArt [image] , follow these steps:

Click To expand

  1. On the Drawing toolbar, click Insert WordArt.

  2. Click the WordArt effect you want from the WordArt Gallery, and then click OK.

    Click To expand

  3. In the Edit WordArt Text dialog box, type the text you want.

  4. Do any of the following:

    • To change the font type, in the Font list, select a font.

    • To change the font size, in the Size list, select a size.

    • To make text bold, click the Bold button.

    • To make text italic, click the Italic button.

Click To expand

To change the text in WordArt, follow these steps:

  1. Double-click the WordArt object that you want to change.

  2. In the Edit WordArt Text dialog box, change the text, and then click OK.

Click To expand

To change the WordArt:

  1. Select the WordArt you want to change.

  2. On the WordArt toolbar click WordArt Gallery button and choose another WordArt and then click OK.

Start Sidebar
Exercise 11

  1. Create a WordArt for a birthday celebrant.

    Click To expand

  2. Save your document as Exercise 12.

End Sidebar

Inserting ClipArt

You can add pictures in your document using the Insert ClipArt button on the Drawing Toolbar. This command opens a task pane where you can search for clips. To search for a ClipArt, here's how to do it:

  1. Click the Insert ClipArt button from the drawing toolbar.

  2. In the Insert ClipArt task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.

  3. To narrow your search, do one or both of the following:

    1. To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.

    2. To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.

      Click To expand

  4. Click Search.

  5. The results of the clip art search are displayed as a series of icons in the Insert Clip Art task pane.

To insert a ClipArt, follow these steps:

  1. After searching for a clip art, choose a clip art from the Results box.

  2. Click a clip art to insert it. Or when you point your mouse pointer over a clipart, a down arrow appears beside it, click the arrow and choose Insert.

    Click To expand
Note

To clear the search criteria fields and begin a new search, below the Results box, click Modify.
Start Sidebar
Exercise 12

  1. Open Exercise 11.

  2. Insert a clipart of a boy beside the WordArt.

  3. You can insert other Cliparts if you want.

    Click To expand

  4. Save your file as Exercise 12.

End Sidebar

The Clip Organizer

The Microsoft Clip Organizer contains drawings, photographs, sounds, videos, and other media files called clips that you can insert and use in your documents.

Click To expand

This link can be found at the bottom of the Insert Clip Art task pane and opens the main Clip Organizer window. You can use Clip Organizer to browse through clip collections, add clips, or catalog clips arranged by category.

Click To expand

Inserting Images

You can insert images stored in files in a manner similar to inserting clip art images. The main difference is that to insert an image from a file you must specify where the file is stored. To insert Pictures from file, follow these steps:

  1. Position your cursor where you want to insert the picture.

  2. From the Insert menu, choose Picture then click From File. Or click the Insert Picture button [image] from the Drawing toolbar.

  3. From the Insert Picture dialog box, choose a picture and then click the Insert button.

Start Sidebar
Exercise 13

  1. Insert the following pictures in your document.

    Click To expand

  2. Save you document as Exercise 13.

End Sidebar

Creating Watermarks

Watermarks are text or pictures that appear behind document text. They often add interest or identify the document status, such as marking a document as a "Draft". Watermarks are intended for printed documents.

Use gradients, patterns, pictures, solid colors, or textures for backgrounds. Gradients, patterns, pictures, and textures are tiled, or repeated, to fill the page. When you save a document as a Web page, the textures and gradients are saved as JPEG files and the patterns are saved as GIF files.

You can see watermarks in print layout view or on a printed document. If you use a picture, you can lighten, or wash it out, so that it doesn't interfere with document text. If you use text, you can select from built-in phrases, or enter your own.

To add a Watermark, follow these steps:

  1. On the Format menu, point to Background, and then click Printed Watermark.

  2. Do one of the following:

    • To insert a picture as a watermark, click Picture Watermark, and then click Select Picture. Select the picture you want, and then click Insert.

    • To insert a text watermark, click Text Watermark, and then select or enter the text that you want.

  3. Select any additional options that you want, and then click Apply.

  4. To view a watermark as it will appear on the printed page, use print layout view.

    Click To expand
Tip

You can create your own text watermark by typing it on the Text box.

Here are the steps on how to remove a Watermark:

  1. On the Format menu, point to Background, and then click Printed Watermark.

  2. Click No watermark.

  3. Click OK.

Start Sidebar
Exercise 14

  1. Open Exercise 13.

  2. Insert a text watermark containing the words DIFFERENT VIEWS.

  3. Save your work as Exercise 14.

End Sidebar

Lesson Summary

You can add Diagrams to your document to illustrate various conceptual materials and to enliven documents. Word has five diagrams Venn, Target, Pyramid, Cycle, and Radial. You can format the diagrams by changing the style and adding an element.

To enliven your documents further, you can insert WordArt, Pictures, and Clip Arts. Aside from that, you can create Watermarks in your document. Watermarks are text or pictures that appear behind document text. They often add interest or identify the document status, such as marking a document as a "Draft". Watermarks are intended for printed documents.

Whiz Words
Start example

Diagram • Clip Organizer • WordArt • Clip Art • Watermarks

End example
Study Help
Start example

I. Answer the following questions.

  1. How will you insert a diagram in your document?

    _____________________________________________________

    _____________________________________________________

  2. How will you search for a clip art using the Insert Clip Art task pane?

    _____________________________________________________

    _____________________________________________________

  3. How will you insert images?

    _____________________________________________________

    _____________________________________________________

  4. How will you remove a watermark?

    _____________________________________________________

    _____________________________________________________

End example
Study Help
Start example

II. Identify the following. Write your answer on the space provided below.

  1. These are text or pictures that appear behind document text.

  2. This contains drawings, photographs, sounds, videos, and other media files called clips.

  3. This is a pre-designed text that is frequently used for headings, logos, and other artistic page elements that incorporate words.

  4. A diagram that is used to show areas overlap between and among elements.

  5. A diagram that is used to show steps toward a goal.

  6. A diagram that is used to show foundation-based relationships.

  7. A diagram that is used to show a process that has a continuous cycle.

  8. A diagram that is used to show relationships of elements to a core element.

  9. To create a Watermark choose this command from the Format menu and choose Printed Watermark.

  10. To insert an image click the Insert menu, choose Picture and then click this command.

Click To expand
End example


Lesson 7: Creating and Modifying Charts

Creating and Modifying Charts

Charts enables you to graphically illustrate data. It consists of two main components: graph and datasheet. You can create chart in Word by using the Microsoft Graph Chart.

Creating Charts

  1. On the Insert menu, click Picture and then click Chart.

    or

  1. On the Insert menu, click Object, and then click the Create New tab.

  2. In the Object type box, click Microsoft Graph Chart, and then click OK.

Click To expand

Graph displays a chart and the associated sample data in a table called datasheet.

To replace the sample data, click a cell on the datasheet, and then type the text or numbers you want, import data from a text file or Lotus 1-2-3 file, import a Microsoft Excel worksheet, or copy data from another program.

  3. To return to Microsoft Word, click the Word document.

    Click To expand

Modifying Charts

To modify a chart in Word, double-click the existing chart. To change a chart type, open the Chart menu and then click Chart Type. The Chart Type dialog box opens.

Click To expand

You can change the chart type by choosing from the Chart type list and Chart subtype.

You can also modify the properties of the chart by right-clicking on it. A pop-up menu appears giving you options on how you want to make changes to your chart.

Click To expand
Start Sidebar
Exercise 1

  1. Open a new document.

  2. Insert a Microsoft Graph Chart in the document.

  3. Change the data in datasheet. Use the following data below.

    Volleyball

    Basketball

    Relay

    Silver

    17.3

    19

    7.8

    Gold

    19

    18.5

    8.3

    Maroon

    16.8

    17.9

    9

  4. Match the color of the series to its respective name.

  5. Compare your work to the illustration below.

  6. Save your work as Charts.

    Click To expand
End Sidebar

Lesson Summary

Chart enables you to graphically present data in a comprehensible manner.

To create a chart, click Picture on the Insert menu and then choose Chart. A default chart and datasheet will be displayed ready for modification.

Whiz Words
Start example

Chart • Datasheet • Microsoft Graph Chart

End example
Study Help
Start example

I. Answer the following questions.

  1. What is a chart?

    _____________________________________________________

    _____________________________________________________

  2. How do you insert a chart?

    _____________________________________________________

    _____________________________________________________

  3. How can you modify a chart?

    _____________________________________________________

    _____________________________________________________

End example


CHAPTER REVIEW

Chapter 4

I. Match the buttons in Column A with their names in Column B.

Click To expand

II. Write the steps of the following tasks.

  1. Create a column using the Columns button.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. Balance column lengths.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. Insert a table using the Insert Table command.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. Rotate an object.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. Create a picture watermark.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________


Chapter Five: Using Mail Merge, Printing, and other MS Word Features

Lesson 1: Mail Merge

Use the Mail Merge Wizard to create form letters, mailing labels, envelopes, directories, and mass e-mail and fax distributions. To complete the basic process, you must create three kinds of document: the main document, data source, and merged documents.

  • Main Document - the document that contains the text and graphics that are the same for each version of the merged document.

  • Data Source - a file that contains the information to be merged into a document.

  • Merged Document - the final product of the merge operation, such as a document containing a series of completed form letters.

Using Mail Merge for Mass Mailing

The Mail Merge Wizard guides you through all of these steps. If you prefer to work outside the wizard, you can use the Mail Merge toolbar. Either way, the end result is that each row (or record) in the data source produces an individual form letter.

Here are the steps on how to create letters using the Mail Merge.

Start by creating the document into which you want to merge the data. In a form letter, you can leave an empty spot where you plan on inserting merged data. Type the contents of the letter and then save it.

Choose Tools > Letters and Mailings > Mail Merge Wizard. The Mail Merge task pane opens on the right side of your screen. The wizard gives you choices and guides you through creating and merging your document.

Click To expand

1 Select Document Type

Choose Letters on the Select Document type. Click the Next link at the bottom of the task pane.

Click To expand

2 Starting Document

On the Select starting document, choose Use the current document. Click the Next link at the bottom of the task pane.

3 Select Recipients

Choose Type a new list on the Select recipients, and then click Create. The New Address List dialog box will appear.

To customize the Address information, follow these steps:

  1. On the New Address List dialog box click Customize. The Customize Address List dialog box will appear.

  2. On the Customize Address List dialog box, do any of the following:

    1. Add a new data field to your address list by clicking on the Add button Add….

    2. Delete a data field to your address list by clicking on the Delete button Delete.

    3. Rename a data field using the Rename button Rename.

    4. Move a selected data field up or down one position in the data record using the Move up Move Up or Move down button Move Down.

  3. Click OK.

Here are the steps to create a data source.

  1. On the New Address List dialog box type the information on the text boxes on the Enter Address Information.

  2. After creating your first record, do any of the following:

    1. New Entry Add a new blank record to the end of the data source.

    2. Delete Entry Delete the displayed information.

    3. Find Entry… Search for information in a specific data field.

    4. Filter and Sort… Open the Filter and Sort dialog box so you can use advance options to filter and sort mail recipient records.

  3. An entry number is assigned to every entry that you create. Use the First, Previous, Next, and Last buttons to view the records in your address list.

    Click To expand

  4. Click Close, the Save Address List dialog box will appear then save your address list.

  5. After saving, the Mail Merge Recipients dialog box will appear. You can sort your list by a specific field, and the resulting merge will be sorted by that field. You can also remove a listed record from your merge by clearing its check box in the left-hand column.

    Click To expand

  6. Click OK when the list is ready to merge and then click the Next link at the bottom of the task pane.

    Click To expand

4 Write your Letter

To insert an Address block in your letter click Address Block. The Insert Address Block dialog box will appear, choose a format for the address block then click OK.

To insert the greeting line, click Greeting line.

When the Greeting Line dialog box choose a format then click OK.

Click To expand

Click More Items link to open the Insert Merge Field dialog box. The Insert Merge Field dialog box lists the database fields in my data source. When you double-click a field name, the field placeholder, which is surrounded by double brackets, is inserted where the insertion point is positioned. After you insert a field, click Close. Type any punctuation you need, or move the cursor to the location of the next merge field. Open the Insert Merge Field dialog box again and insert the next field. When all the fields have been inserted, click Next at the bottom of the task pane.

Click To expand

5 Preview your Letters

Word now created a sample merge that you can check by previewing each of the letters. You can preview each merged letter by clicking the double-arrow boxes under Preview Your Letters in the task pane. If you want to exclude a specific recipient, show that recipient's merged letter and click the Exclude This Recipient button in the task pane. When the merged letters seems perfect, click Next at the bottom of the task pane.

6 Complete the Merge

You can either send the merged letters directly to the printer or create a new document in which every individual letter is on its own page. Click Edit Individual Letters, the Merge to New Document dialog box will appear. You can choose to create a new document with all the letters in it by clicking All, a new document with the currently displayed letter in it by clicking Current Record, or a new document that only contains some of the letters by typing record numbers in the From and To boxes.

Start Sidebar
Exercise 1

  1. Type the letter of invitation below.

    Dear

    You are cordially invited to the blessing of our house on March 30, 2003 at Ph2 Blk 5 Lot 1 Andreaville Village, Dasmariñas, Cavite. There will be a mass and it will start at 10:00 A.M. Lunch will be served after the mass.

    Please come in semi-formal attire. Bring along your family with you.

    We hope to see you there.

    Sincerely yours,

    Michael J. Smith

  2. Create a Data Source using the following list.

  3. Save your data source as My Data Source.

    Name : Steve I. Green

    Nickname : Steve

    Address : M. Tatiao, Silang, Cavite

    Name : Kyle M. Sandler

    Nickname : Kyle

    Address : 0541 Ruby St. Habay, Bacoor, Cavite

    Name : Dave S. Johnson

    Nickname : Dave

    Address : 323 Villa Verde Subdivision, Imus, Cavite

    Name : Brian K. Douglas

    Nickname : Brian

    Address : B3 L1 Daimond St. Parkwood, Pasig City

    Name : Kurt T. Mc Cabe

    Nickname : Kurt

    Address : TIP Crest Seaside View San Rafael III, Noveleta, Cavite

  4. Insert Merge Fields in your letter.

    <<First_Name>>

    <<Last_Name>>

    <<Address_Line_1>>

    <<Address_Line_2>>

    Dear <<Nickname>>,

    You are cordially invited to the blessing of our house on March 30, 2002 at Ph2 Blk 5 Lot 1 Andreaville, Dasmarinas, Cavite. There will be a mass and it will start at 10:00 A.M. Lunch will be served after the mass.

    Please come in a semi-formal attire. Bring along your family with you.

    We hope to see you there.

    Sincerely yours,

    Michael J. Smith

  5. Complete the merge. Save the merged letter as Exercise 1.

End Sidebar

Lesson Summary

You can use the Mail Merge Wizard to create letters for mass mailings. During the process you'll be creating three kinds of documents these are the main document, data source, and the merge document. There are six steps throughout the process, the wizard gives you choices and guides you through creating and merging your document.

Whiz Words
Start example

Main document • Merged document • Data source • Mail merge

End example
Study Help
Start example

I. Answer the following questions.

  1. What are the three documents you'll create before you complete the process of mail merge? Differentiate each document.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. What are the different steps involve in creating letters using Mail merge wizard?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you open the Mail merge wizard?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How will you create a data source?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What other documents can you create using the mail merge?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Match Column A with Column B.

Column A

Column B

  1. This is the file that contains the information to be merged into a document.

  2. To open the Mail Merge Wizard, click the Tools menu and choose this command.

  3. The document that contains the text and graphics that are the same for each version of the merged document.

  4. This is the last step in the mail merge process.

  5. Use this to create form letters, mailing labels, envelopes, directories, and mass e-mail and fax distributions.

  6. This is the third step in the mail merge process.

  7. The final product of the merge operation, such as a document containing a series of completed form letters.

  8. The mail merge process involves how many steps.

  9. This is the first step in the mail merge process.

  10. These are the number of documents you will create throughout the mail merge process.

  1. Select Recipients

  2. Main Document

  3. Select document type

  4. Data Source

  5. Complete the merge

  6. Merged Document

  7. Mail Merge Document

  8. Letters and Mailings

  9. Six

  10. Three

  11. Write your Letter
End example


Lesson 2: Preview a Document

When you switch to Print Preview, everything changes. Instead of the Standard and the Formatting toolbar, you have now the Print Preview toolbar. The whole idea is to show you your pages one at a time or all at once just the way they would look if you were to print them on paper. With a single click, you get to see exactly the output.

You can preview one page or an entire document. You can zoom in for a quick look at the details, then step back to see a bunch of pages at once. If there is a mistake, or you just do not like the way one of your pages look, you can fix it right there. You have complete control over your document, thanks to the Print Preview toolbar. The Print Preview toolbar lets you move around, zoom in, even edit your document in Print Preview mode. Here are the buttons on the Print Preview toolbar and their uses:

Print Preview toolbar
Button | Name | Description
 | Print | Prints the active file or the selected pages.
 | Magnifier | Magnifies a document imprint preview for easier reading. Click the magnifier button, when the mouse pointer changes to a magnifying glass, click the document to zoom in or out.
 | One Page | Scales the editing view so you can see the entire page in normal view.
 | Multiple Pages | Shows multiple pages of your document. A great view for seeing the big picture, but not for reading text.
 | Zoom Control | Enter a magnification between 10 and 400 percent to reduce or enlarge the display of the active document.
 | View Ruler | Displays or hides the horizontal ruler
 | Shrink to Fit | Reduce the number of pages in a document by one so that you can prevent a small portion of a document from spilling onto another page.
 | Full Screen | Hides most screen elements so that you can view more of your document.
 | Close | Exits preview or closes the toolbar and returns to your previous view.
 | Help | When you press this button, the pointer changes to a matching shape. Point to a part of the screen, click once, and Word will pop up instant Help or a box filled with formatting information.

Edit text in Print Preview

  1. On the File menu, click Print Preview.

  2. Click the text in the area you want to edit. Microsoft Word zooms in on the area.

  3. Click Magnifier [image] . When the pointer changes from a magnifying glass to an I-beam, make your changes to the document.

  4. To return to the original magnification, click Magnifier [image] , and then click the document.

To view multiple pages of your document, follow these steps:

  1. Click Print Preview button.

  2. On the Print Preview toolbar, click Multiple Pages button and then drag to select the number of pages you want to preview at once.

Start Sidebar
Exercise 2

  1. Open Exercise 1.

  2. Preview the document. Edit the letter by indenting the first line of every paragraph.

  3. Change the font to Arial size 11.

  4. Save your document as Exercise 2.

End Sidebar

Lesson Summary

You can preview your document before you print it. Use the Print Preview button on the Standard toolbar or the print Preview command on the File menu. You can preview one page or multiple pages of your document. Aside from viewing your document, you can also edit your document while you are in the Print preview. To go back to the previous view, click the close button.

Whiz Words
Start example

Print Preview • Zoom Control • Magnifier • View Ruler

End example
Study Help
Start example

I. Answer the following questions briefly.

  1. How will you preview your document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How will you edit text in Print Preview?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you view multiple pages of your document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How will you exit from the Print Preview?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. How will you view one page of your document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Complete the table below.

Click To expand
End example


Lesson 3: Printing

You can print the active document by clicking Print [image] on the Standard toolbar. When you print, you generally use the defaults set up in Windows. You can, however, change these defaults in the Print dialog box. The default options print one copy of all pages in the document.

Click To expand

To open the Print dialog box, you can choose Print command from the File menu or use the shortcut key Ctrl + S.

The following table describes the options in the Print dialog box:

Print Options
Option | Description
Copies | Enter the number of copies to be printed.
All | Prints all pages in the document.
Current Page | Prints only the page in which the insertion point is located.
Pages | Enter a page range in the text box. Separate individual pages with commas (1, 2, 5); separate a page range with a hyphen (1-5).
Print | Specify which pages to print; all pages, even pages, or odd pages in the page range.
Collate Copies | Select this option to print copies in order. Print pages 1 to 5 in the first copy, for example, before printing pages 1 to 5 in the second copy.
Options | Choose this button to customize printing options.
Printer | Choose this button to select another printer on which to print this document.
Help | Choose this button for more information about printing options.
Cancel | Choose this button to cancel all changes and close the dialog box without printing the document.
OK | Choose this button to send the selected pages to the printer.

To print a range of pages, follow these steps:

  1. On the File menu, click Print.

  2. Under Page range, specify the portion of the document you want to print. If you click Pages, you must also enter the page numbers or page ranges you want to include, or both.

To print only odd or even pages, here are the steps:

  1. On the File menu, click Print.

  2. In the Print box, click either Odd pages or Even pages.

To print more than one copy at a time:

  1. On the File menu, click Print.

  2. In the Number of copies box, enter the number of copies you want to print.

Start Sidebar

  1. Open Exercise 2.

  2. Print all the pages, two copies each.

End Sidebar

Printing Envelopes and Labels

Printing Envelopes

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels. Click the Envelopes tab.

  2. In the Delivery address box, enter or edit the mailing address.

  3. In the Return address box, you can accept the default return address or do one of the following:

    • Enter or edit the return address.

    • Omit a return address by selecting the Omit check box.

    Click To expand

  4. To select an envelope size, the type of paper feed, and other options, click Options.

  5. In the Envelopes and Labels dialog box, do one of the following:

    • To print the envelope now, insert an envelope in the printer as shown in the Feed box, and then click Print.

    • To attach the envelope to the current document for later editing or printing, click Add to Document. The envelope is added to the document in a separate section.

Printing Labels

To print a single label or a sheet label, do the following:

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels. The Envelopes and Labels dialog box opens.

  2. Type the Recipients name and complete address in the Address text box.

    Click To expand

  3. Make sure that test appears correctly.

  4. In the Print area, specify whether you want to print a single label or a sheet of labels for the same address.

    Click To expand

  5. Click the Options button to open the Label Options dialog box to select the desired label product.

  6. Insert a sheet of labels into the printer and click Print or click New Document to save the label setting in a document for later printing.

Start Sidebar
Exercise 1

  1. Open a new document.

  2. Type the following:

    Dear Mr. Douglas,

    Greetings!

    You are cordially invited to the blessing of our house on March 30, 2004 at Ph2 Blk 5 Lt1 Andreaville, Dasmarinas, Cavite. There will be a mass and it will start at 10:00 am. Lunch will be served after the mass.

    Please come in semi-formal attire. Bring along your family with you.

    We hope to see you there.

    Sincerely yours,

    Michael J. Smith

  3. Save you work as Mail Merge.

  4. Create an envelope using the Envelope and Labels dialog box. Type a fictitious name address in the address box.

  5. Add it to the document.

  6. Save your work.

  7. Open the Envelope and Labels dialog box again. This time, create labels using the address that you typed in the envelope.

  8. Place it in a new document.

  9. Save your work as Labels.

End Sidebar

Lesson Summary

After you create a document you can either save it for future use or print it on paper. To print a document you can either use the Print button on the Standard toolbar, the Print command from the File menu, or the shortcut key Ctrl + S. You can either print an active page or a range of pages. You can even print more than one copy at a time.

Whiz Words
Start example

Print Options

Print

Envelopes and Labels

End example
Study Help
Start example

I. Answer the following questions briefly.

  1. What are the ways to print a document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How will you print odd or even pages of your document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you print more than one copy at a time?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How will you print range of pages?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What are the other options in the Print dialog box?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

II. Complete the table below.

Option | Description
Copies |
Print |
Cancel |
Options |
Printer |
All |
Current Page |
Pages |
Collate Copies |
Help |
End example


Lesson 4: Speech Recognition

You can use speech recognition to dictate text into any Office program. You can also select menu, toolbar, dialog box, and task pane items by using your voice.

Speech recognition is not designed for completely hands-free operation; you'll get the best results if you use a combination of your voice and the mouse or keyboard.

Training in Speech Recognition

You can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak.

When you read aloud the prepared training text, the training wizard can look for patterns in the way you speak, and gather voice data that helps interpret the words that you will dictate into Office programs. The training session includes help with adjusting your microphone, and it should take less than 15 minutes to complete.

Additional training may increase speech recognition accuracy. At any time, you can go back to the training wizard to read additional training text.

Dictation and Voice Command

In Dictation mode, you can dictate just about anywhere you can type in an Office program.

As you speak, you will see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

You can continue to speak while the computer processes your voice; you do not have to wait until the blue bar disappears to speak again. In Voice Command mode, you can select menu, toolbar, dialog box, and task pane items by simply saying their names. This means that you can give voice commands for just about anything you can read in an Office program.

For example, to change font format, you can say "font" to open the Font box on the Formatting toolbar, and then say a font name. Or to format selected text, say "bold" or "underline".

You can use speech recognition by clicking or saying the name of buttons on the Language bar to switch between two modes: Dictation mode and Voice Command mode.

To use speech recognition:

  1. Position your microphone.

  2. On the Language bar, click Microphone [image] .

  3. Switch between Dictation and Voice command as you work.

  4. Turn the microphone off when you are through speaking to the computer by clicking Microphone [image] on the Language bar.

Language Bar Messages

As you work, messages on the Language bar offer helps or hints. In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you will see the name of the command you are saying.

Start Sidebar
Exercise 4

  1. Train Office for speech recognition.

  2. Using the Dictation mode, dictate the following paragraph.

    Many people think of working and playing at the computer as solitary activity. After all, the computer has one screen and one keyboard, so it's easy to assume that only one person can use it at a time. We imagine a lone computer "nerd" sitting hunched over the keyboard, staring intently at the screen. The glow of the screen is the only light in an otherwise darkened room as this solitary soul shuts out the rest of the world and computers.

  3. Using the Voice Command, format the paragraph. Change the font to Courier New, size 12, color blue, and make the text bold.

  4. Save your document as Exercise 4.

End Sidebar

Lesson Summary

You can use speech recognition to dictate text into any Office program. You can also select menu, toolbar, dialog box, and task pane items by using your voice.

In Dictation mode you can dictate instead of typing while in Voice command you can select menu, toolbar, dialog box, and task pane items by simply saying their names.

To use the speech recognition, click the Microphone in the Language bar.

Whiz Words
Start example

Speech recognition • Dictation • Voice command

End example
Study Help
Start example

I. Answer the following questions.

  1. How do you use speech recognition?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do you switch from dictation or voice command?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How does the dictation mode work?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How does the voice command work?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. What message do you see in the Language bar as you work using the speech recognition?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example


Lesson 5: Getting Help

Getting Help from the Ask A Question Box

To quickly access Help, use the Ask A Question box on the menu bar. The Ask A Question Box [image] can be found in the upper-right corner of the program window. You can type questions in this box to quickly find the answers you need.

Click To expand

If you need help, click in the box and type a word, phrase, or entire question, and then press Enter. A menu of help topics opens below.

When you click a topic in the list, the program's Help window opens and displays the information.

If you don't see a topic you like on the first short list, click See more at the bottom of the list.

When you have used the Ask A Question box to look for help, whatever you typed is kept on a list in the Ask A Question box until you close the program. To go back to a question you typed previously, click the arrow on the Ask A Question box and click the entry you typed.

Start Sidebar
Exercise 5

  1. Using the Ask A Question Box search for topics on how to add bullets or numbering in your document.

  2. Copy and paste the search results in a blank document.

  3. Save your document as Exercise 5.

End Sidebar

The Office Assistant

Click To expand

Before you even ask a question, the Office Assistant automatically provides help topics and tips on tasks you perform as you work. For example, when you write a letter in Microsoft Word, the Assistant can automatically display topics for helping you create and format a letter.

You can also type a question and the Assistant will display a list of possible matching topics.

The Assistant also displays tips on how to use the features in the Microsoft Office programs more effectively. The light bulb [image] next to the Assistant displays the tip when it is clicked.

To change the Office Assistant, follow these steps:

  1. Click Options on the Office Assistant balloon.

  2. On the Office Assistant dialog box, click the Gallery tab.

  3. Choose an Office Assistant, use the Back and Next button to see the available Office Assistants.

  4. Click OK.

    Click To expand
Start Sidebar
Exercise 6

  1. Using the Office Assistant search for the topic on how to Print a document.

  2. Copy and paste the search results in a new document.

  3. Change your assistant. Choose Rocky as your assistant.

  4. Save your document as Exercise 6.

End Sidebar

Lesson Summary

In MS Word, you can use the Office Assistant or the Ask A Question Box to ask for help. You can use the Office Assistant by clicking the Help button on the Standard toolbar. The Office Assistant will appear so you can type your question in the balloon then click on Search, a list of related topics will appear. You can even change the Office Assistant, you can choose from the six available Office Assistants.

Another way to ask for help is by using the Ask A Question Box. The Ask A Question Box sits in the upper-right corner of the program window. You can type questions in this box to quickly find the answers you need.

Whiz Words
Start example

Help

Ask A Question Box

Office Assistant

End example
Study Help
Start example

I. Answer the following questions.

  1. What are the ways to ask for help?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How will you change the Office Assistant?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How will you use the Ask A Question Box?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. How will you ask for help using the Office Assistant?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. Where can you find the Ask A Question Box?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example


CHAPTER REVIEW

Chapter 5

I. Fill in the blank with the correct answer.

  1. ______ is a file that contains the information to be merged into a document.

  2. In ______ mode, you can select menu, toolbar, dialog box, and task pane items by simply saying their names.

  3. Type questions in ______ box to quickly find the answers you need.

  4. ______ contains the text and graphics that are the same for each version of the merged document.

  5. The ______ toolbar lets you move around, zoom in, even edit your document in Print Preview mode.

  6. To print an active document, click the ______ button on the Standard toolbar.

  7. To open the Print dialog box, you can choose Print command from the ______ menu.

  8. The final product of the merge operation is called ______.

  9. To open the Mail Merge Wizard, choose Mail Merge Wizard under Letters and Mailings from the ______ menu.

  10. To switch between Dictation mode and Voice Command mode, click the name of the buttons on the ______.

II. Arrange the steps in creating letters using the Mail Merge Wizard by writing numbers 1 to 6 on the space provided.

  • _____Write your Letter

  • _____Complete the Merge

  • _____Starting Document

  • _____Preview your Letter

  • _____Select Recipients

  • _____Select Document type

III. List down the steps of the following task.

  1. View multiple pages of your document.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. Print only odd or even pages

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. Use speech recognition

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  4. Change the Office Assistant

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  5. Use the Ask A Question Box to quickly access Help.

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

IV. Identify the following.

Click To expand


Chapter Six: Workgroup Collaboration

Lesson 1: Compare and Merge Documents

Compare and Merge Documents

The Compare and Merge Documents feature of Word is mostly used for editing. The changes made by the editor can easily be seen using this feature.

To compare and merge documents, do the following:

  1. Open the edited copy of the document.

  2. On the Tools menu, click Compare and Merge Documents.

  3. Select the original document, click the arrow next to Merge, and then do one of the following:

    Click To expand

    • To display the results of the comparison in the original document, click Merge.

    • To display the results in the currently open document, click Merge into current document.

    • To display the results in a new document, click Merge into new document.

Once the documents are merged, Word uses track changes (A mark that shows where a deletion, insertion, or other editing change has been made in a document) to show the differences between the two documents.

Click To expand

Balloons show insertions or deletions, formatting changes, and comments made in the document. You can use the Reviewing toolbar to accept or reject changes.

Click To expand

Aside from using the Reviewing toolbar, you can simply right-click on the item that you want to accept or reject and choose from the options that are shown in the pop-up menu.

Lesson Summary

The Compare and Merge Documents feature of Word is used to compare two documents. When two documents are merged, the user has an option to accept or reject changes made in the final document.

Whiz Words
Start example

Compare and Merge Documents

Reviewing Toolbar

Track Changes

End example
Study Help
Start example

Answer the following questions.

  1. When do we use the compare and merge documents feature of Word?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. What is track changes?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. Where can we see the changes made in the document?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example
Start Sidebar
Exercise 1

  1. Open a new document.

  2. Type the following:

    Dear

    Engr. Brian K. Douglas was employed with our company as project engineer from January 15 to November 15, 2002. He left the company to accept a better position.

    During his employment here we were satisfied with his work. In addition to performing his regular duties well, he frequently worked overtime without complaint.

    If you need additional information, just let me know.

    Sincerely,

    Michael J. Smith

  3. Save it Letter.doc.

  4. Make a copy of this file to the desktop and rename it as Letter(edited).doc.

  5. Make the following changes in the Letter(edited).doc as shown below and save it.

    Click To expand

  6. On the Tools menu, click Compare and Merge Documents.

  7. Select the Letter.doc and merge it into new document.

  8. Save the document with the filename LetterFinal.doc.

End Sidebar


Lesson 2: Insert, View, and Edit Comments

Insert, View and Edit Comments

Comments are notes or annotations that an author or reviewer adds to a document. Microsoft Word displays the comment in a balloon in the margin of the document or in the Reviewing Pane.

Inserting Comment

  1. Select the text or item you want to comment on, or click at the end of the text.

  2. On the Insert menu, click Comment.

  3. Type the comment text in the comment balloon.

Notes

  • If the comment balloons are hidden, you can type the comment in the Reviewing Pane.

  • You can rest the insertion point over the balloon to display the name of the reviewer.

  • To respond to a comment, click in the comment you want to respond to, and then click Comment on the Insert menu. Type your response in the new comment balloon.
Click To expand

Reviewing Pane

View and Modify Comments

If the comments are not visible on the screen, on the View menu click Markup.

  1. Click inside the balloon for the comment you want to edit.

  2. Modify the text as appropriate.

Deleting Comments

To quickly delete a single comment, right-click the comment, and then click Delete Comment.

Lesson Summary

Comments are notes or annotations that an author or reviewer adds to a document. Microsoft Word displays the comment in a balloon in the margin of the document or in the Reviewing Pane. To view comments on the screen, in the View menu click Markup.

Whiz Words
Start example

Comment

Reviewing Pane

Markup

End example
Study Help
Start example

Answer the following questions.

  1. What is a comment?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How can we view comment if it is not visible on the screen?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. How do we delete a comment?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example
Start Sidebar
Exercise 1

  1. Open the file LetterFinal.doc.

  2. Reject all changes in the document.

  3. Add the comment "Add a company logo." in the heading of the document.

  4. Add the comment "Insert the title/position of Mr. Smith." after the name Michael J. Smith.

  5. On the View menu, click Markup. See what happens.

  6. Display again the comments by clicking Markup on the View menu.

  7. Save your work.

End Sidebar


Lesson 3: Convert documents as Web Pages

Previewing documents as Web Pages

Before you save your document as a web page, it is better to view it first in web page preview. Web Page Preview allows you to view how your document will look like in a web browser.

Click To expand

To preview a document in Web Page Preview, do the following action:

  • Open the File menu and click Web Page Preview.

Word automatically opens your default browser and displays the current document in the browser.

Click To expand

Saving Documents as Web Pages

Saving a document in a web page allows you to automatically create HTML (Hypertext Markup Language) source code for a Word document.

To save a document as a web page, follow these steps:

  1. On the File menu, click Save as Web Page.

  2. If you want to save the document in a different folder, locate and open the folder.

  3. In the File name box, type a name for the document.

  4. Click Save.

Click To expand

You can also use Save As to save your document as a web page. To convert your document into a web page using Save As, follow these steps:

Click To expand

  1. On the File menu, click Save As.

  2. Type the name of the file.

  3. Change the Files as type to Web page.

  4. Look for the folder where you want to save the document.

  5. Click Save.

Viewing the HTML Source

To view the HTML source code, you must open the web page in Word. Follow the steps below to view the source code:

  1. Open the View menu and click HTML Source.

The HTML source code looks like this:

Click To expand

Lesson Summary

Using the Web Page Preview allows you to view your documents in a web browser before actually saving it. Once the document has been saved as a web page, you can now view the HTML source code by opening the View menu and then clicking the HTML Source command.

Whiz Words
Start example

Web Page

Web Page Preview

HTML Source

End example
Study Help
Start example

Answer the following questions.

  1. Where can we find the Web Page Preview?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  2. How do we save a document as web page?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

  3. What do you mean by HTML?

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

    _____________________________________________________

End example
Start Sidebar
Exercise 1

  1. Open the file LetterFinal.doc.

  2. Preview this file as a web page.

  3. Save this file as a web page with the name LetterFinal-web in the My Documents folder.

  4. View its source code.

  5. Close the file and do not make any changes.

End Sidebar


CHAPTER REVIEW

Chapter 6

I. Fill in the blank with the correct answer.

  1. The Compare and Merge Documents is used to ______ any two documents.

  2. ______ shows insertions or deletions, formatting changes, and comments made in the document.

  3. ______ are notes or annotations that an author or reviewer adds to a document.

  4. To quicky delete a single comment, right-click, and then click ______.

  5. Saving a document in a web page allows you to automatically create ______ for a Word document.

  6. To view the HTML source code, you must open the document in ______.

  7. Using the ______ allows you to view your document in a web browser before actually saving it.

  8. To view comments on the screen, in the View menu click ______.

  9. Once the documents are merged, Word uses ______ to show the differences between the two documents.

  10. You can use the ______ to accept or reject changes.


Skills Projects

Project 1 Cheer a Friend!

Summary:

Have you ever had a day that you wish someone would give you a note? How about a day that you have given someone a compliment and it made you feel really great? Or did you ever see someone you would like to cheer? In this activity, you will create a flyer to give to a friend, which will encourage them all week.

Objectives:

  1. To create a flyer for a friend

  2. To use three different font types

  3. To use three different color of font

  4. To include a picture from clip art to add dimension to the flyer

What to do:

STEP 1 Think of a Friend

  1. Think of a person in your class whom you want to cheer.

  2. Make sure that he/she is not aware that you are creating the flyer for him/her so that he/she will be surprised when you give it.

STEP 2 Design your Flyer

  1. Get a paper and a pen.

  2. Sketch how you want your flyer will look like before transfering it in MS Word.

  3. Think of a clipart that best fit your friend.

  4. Think of a salutation for your friend (Ex. Hi Friend!).

  5. Think of a short note for your friend that you think would cheer him/her.

STEP 3 Create the Flyer

  1. Use MS Word to create the flyer.

  2. Choose a WordArt, type in your salutation.

  3. You can outline the words from the bottom of the screen, or you may have them filled in or both. It's your creation, so enjoy!

  4. Next, write a short note (Ex. Have a wonderful day! Michael). Make sure it's a different font and font size.

  5. Add a picture from the clipart.

  6. Sign off in a different color and font size (Ex. A concerned classmate).

  7. Print your work.


Project 2 Posters with Word

Summary:

This activity shows students the importance of creating posters in transmitting messages in just a simple note or illustration. Creating actual posters, students will conceptualize and list information for a particular that they can refer to when designing a poster.

Objectives:

  1. To develop understanding of the layout of a poster

  2. To develop the skills on conceptualization

  3. To create posters in MS Word

What to do:

STEP 1 Acquire and examine a few Posters

  1. Gather some posters that you can examine.

  2. Examine the parts of the poster.

  3. Look at the layout and what information is contained in each.

STEP 2 Layout the Poster

  1. Think of a topic or situation that you can use as a theme in creating the poster.

  2. Think of what you can put in your own poster.

  3. List this information so that you can refer to it.

STEP 3 Create the Poster

  1. Use MS Word to create the poster.

  2. Save the document with the filename Poster.doc.

  3. Type the theme of your poster.

  4. Format the text to put emphasis on it and center it.

  5. Choose Picture: From File/Clipart to best fit your theme.

  6. Insert the picture.

  7. If you want to put the picture behind the text, right-click on the picture and click Format Picture. Choose Behind Text in the Layout tab.

  8. Set the font color to white or a color which shows over your picture.

  9. Save your work.

  10. Produce a paper copy of your work.


Project 3 Electronic BINGO

Summary:

Electronic BINGO is an activity that will teach students to set up a simple table in Microsoft Word. This activity will be introduced by comparing a table to a Bingo card. Each card is divided into Columns and Rows. The word BINGO is spelled out across the columns and a different numbers in each row. Once that connection is made, the students will create their own BINGO card except their card will include menus, buttons and commands found in MS Word.

Objectives:

  1. To create a table

  2. To adjust the width of a column

  3. To change the font style and size of the words

What to do:

STEP 1 BINGO Table

  1. Open MS Word.

  2. Create a table with 5 columns and six rows.

  3. Distribute the letters B, I, N, G, O to the columns.

  4. Insert a star in the middle of the BINGO card.

    Click To expand

STEP 2 Insert texts

  1. Categorize each letters in BINGO so that you will know what to put in every column.

    • B Standard Toolbar

    • I Formatting Toolbar

    • N File Menu

    • G Edit Menu

    • O Insert Menu

  2. Insert menus, buttons, and commands in each row that fits the category.

  3. Save your work as ElectronicBINGO.doc.

STEP 3 Electronic BINGO

  1. Open the File ElectronicBINGO.doc.

  2. Use the Fill Color tool in the Table toolbar to fill cell that contains the word that teacher pronounced.

  3. Follow the same basic rules as BINGO, the one who BINGO gets an award.


Project 4 Bridging the Generation Gap

Summary:

Students get a real life lesson in Surveying as they create a hypothesis about the attitudinal differences between generations, test their hypothesis with a survey and chart their findings.

Objectives:

  1. To introduce students to the process of creating a hypothesis and testing its validity

  2. To familiarize students with data presented through charts

  3. To encourage thoughtful discussion about generational differences

What to do:

STEP 1 Creating a Hypothesis

  1. Decide how you think generations may differ in their opinion on a particular topic.

  2. Team up with some classmates and choose two topics to study. These will be called Independent Variables because you are stating that you believe that a person's belief about these topics depends on their age. The Independent Variable is what causes the differences in the dependent variables. In this case, the dependent variable is the generation to which the person belongs. Your topics may include: politics; TV Violence; movies; religion; technology; women in the military, gun control; family values; friendship; and eating habits.

  3. Decide exactly how you think dependent variables will differ for the generations. This is your hypothesis. For example, if the topic is "TV Violence, the hypothesis might be: Younger people think TV violence is fun and harmless, but older people think it is dangerous and harmful." Or if the topic is Women in the Military, the hypothesis might be "The older the person is the more he or she will believe that women in the military should not be allowed in combat."

STEP 2 Creating the Survey

  1. Use MS Word to create a survey from similar to the one at the end of this activity. With your group, create five statements for survey participants to respond to that will accurately test your hypothesis. Statements should be designed to elicit answers like "strongly agree" or "strongly disagree".

  2. Assign numerical values foe different attitudes toward your statements. For example:

    • 5 Strongly Agree

    • 4 Agree

    • 3 Neutral

    • 2 Disagree

    • 1 Strongly Disagree

  3. Brainstorm with your group if the survey statements accurately reflect the hypothesis.

STEP 3 Administering the Survey

  1. Decide on a minimum number of people to be surveyed.

  2. Setup tables in public places, such as at a mall, inside or outside a grocery store, or at a movie theater. Take note: You must have permission from you parents and survey site owner before administering this survey.

  3. Be sure that respondents will fill out the entire survey and thank them for taking the time to do so.

STEP 4 Analyzing the Results

  1. Clarify the variables. For example, Independent variable: Generation; Dependent variable: Political Beliefs. There should be one column for each dependent variable on your table.

  2. When entering data into the table, each response should be put in its own row and the Independent Variable should go in the first column.

  3. Don't forget to note how many males/females there are and what part of the world the respondents where born in.

Start Sidebar

IS THERE A GENERATION GAP?

Statement: It is wrong to allow women to fight in any military combat.

GENERATION | GENDER | ORIGIN | POLITICS | OPINION
1930-1940 | F | AL | DEM | 4
1945-1955 | M | AZ | REP | 3
1960-1970 | M | NY | DEM | 5
1975-1985 | F | CA | REP | 3
After 1990 | F | FL | DEM | 4
Before 1925 | F | GER | NONE | 1
Generation Gap table created in MS Word
End Sidebar

STEP 5 Presenting the Results

  1. Have each group present the hypothesis and their findings in the class.

  2. The group may present their ideas on the computer using MS Word to show their graph. Remember that you can create charts/graphs using MS Word.


Index

A

Aligning Text, see Text
AutoCorrect, 61


Index_B

Team LiB

Index

B

Borders, 94, 119
Applying to Paragraphs, 94
Adding to Tables, 119
Breaks, see Page Break and Section Break
Bullets and Bulleted Lists, 72 see also Numbers and Numbered Lists
Add Bullets and Numbering to Existing Text, 72
Bullets and Numbering Dialog Box, 72
Create Bulleted List, 72


Index_C

Team LiB

Index

C

Cells, see Table
Charts, 151
Creating and Modifying Charts, 151
Type, 151
ClipArt, 145
Clip Organizer, 147
Columns, 112, 123, see also Table
Formatting
Create, 112
Column Dialog Box, 112
Deleting in a Table, 123
Format Text into Columns, 112
Inserting in a Table, 123
Newsletter Columns, 112
Revising, 112
Resizing All or Part of a Table, 127
Width, 113, 127
Balancing, 113
Changing 127
Comments, 187
Inserting, 187
View and Modify, 187
Deleting, 187
Copy, 56


Index_D

Team LiB

Index

D

Data Source, 158, see also Mail Merge
Date, 64
Diagrams, 2, 141-142
Add, 142
Document, Formatting 103
Changing Margins, Orientation, and Paper Size, 103
Compare and Merge Documents, see Workgroup Collaboration
Drawing
Creating Objects using AutoShapes, 136
Drawing Canvass and Toolbar, 133
Drawing Lines and Other Objects, 134
Clipart, 154
Create Line, 135
Creating Shapes and 3D Shapes, 135
Resize an Object, 138
Text Box, 136
WordArt, 143-144
Rotate an Object, 137
Toolbar, 133


Index_E

Team LiB

Index

E

Entering Text, see Text
Exit Word, 7


Index_F-G

Team LiB

Index

F-G

File, 20-21
Open, 20
Search, 20
Find, 52-53
Text, 52
Formats, 53
Folder, 16-17
Create New Folder, 17
Rename Folder, 17
Fonts, see Text Formatting
Format Painter, 44
Copying Formats, 44
Format Painter Button, 44
Formatting Documents, see Document, Formatting
Formatting Paragraphs, see Paragraphs
Formatting Tables, see Tables
Formatting Text, see Text


Index_H

Team LiB

Index

H

Handwriting, see Text
Handwriting Recognition, see Text
Headers and Footers, 97
Creating Headers and Footers, 97
Create a different Header and Footer, 98
Modify Header and Footer, 98
Help, 176
Ask a Question Box, 176
Office Assistant, 177


Index_I-J

Team LiB

Index

I-J

Images, 146
Indenting, see Paragraphs
Insert Text, see Text


Index_K

Team LiB

Index

K

Keyboard, 26
Shift, 26
Caps Lock, 26
Enter, 26
Tab, 26
Ctrl, 26
Alt, 26


Index_L

Team LiB

Index

L

Language Bar, 29
Launching Word, 3
Letters, see Mail Merge


Index_M

Team LiB

Index

M

Mail Merge, 2, 158-161
Complete the Merge, 161
Data Source, 158
Preview your Letter, 160
Select Document Type, 158
Starting Document, 158
Select Recipients, 159
Write your Letter, 160
Main Document, 158
Margins
Change Margins, 103
Merged Document, 158
Move, 56 see also Text, Moving


Index_N

Team LiB

Index

N

New Style, see Styles and Formats
No Formatting Button, 55
Numbers and Numbered Lists, 72
Add Bullets and Numbering to Existing Text, 72
Bullets and Numbering Dialog Box, 72
Create Bulleted List, 72
Outline Numbered List, 72


Index_O

Team LiB

Index

O

Objects, 141, see also Drawing
Office Assistant, see Help, 11
Outlines, 80
Creating Outlines, 80
Outlining Toolbar, 80
Overtype, see Text


Index_P-Q

Team LiB

Index

P-Q

Page Breaks
Continuous, 105
Even, 105
Inserting, 104
Next Page, 105
Odd, 105
Page Numbers, 99
Inserting, 99
Page Setup, 103, see also Document Formatting
Paragraphs
Indenting, 85
Spacing, 91-92
Adjusting the Line Spacing, 91
Change Spacing Before and after
Paragraphs, 92
Style, 93 see also Styles
Applying a Paragraph Style, 93
Create a Paragraph Style, 93
Paste, 56
Preview a Document, 165
Edit Text in Print Preview, 165
Printing, 168-170
Print Dialog Box, 168
Printing a Document, 168
Printing Envelopes, 169
Printing Labels, 170
Print Odd or Even Pages, 169
Print a Range of Pages, 168


Index_R

Team LiB

Index

R

Recipients, see Mail Merge
Redo, 57
Repeat an Action, see Redo
Replace, 53
All, 53
Rows, 123, see also Table Formatting
Adjusting Row Height, 127
Deleting and Inserting Rows, 118


Index_S

Team LiB

Index

S

Save, 14
Save As Dialog box, 15
Section Break, 105
Shading, 94, 119
Applying to Paragraphs, 94
Adding to Tables, 119
Search Command, 20
Search Button, 20
Smart Tags, 36
AutoCorrect Options Button, 36
Paste Options Button, 37
Spacing, see Text and Paragraphs
Speech Recognition, 173
Dictation, 173
Language Bar Messages, 174
Training in Speech Recognition, 173
Voice Command, 173
Spelling and Grammar, 2, 58
Styles and Formats, 2
Styles and Formatting Task Pane, 46
Apply a Style, 47
Create a New Style, 47
Display Styles and Formatting Task Pane, 47
Modify a Style, 49
Revealing the Formatting, 49
Symbols, 64-65


Index_T

Team LiB

Index

T

Tables, 2, 116
AutoFormat, 120
Borders, see Borders
Create a Table, 116
Creating a Table using Table
Formatting a Table, 118
Insert Table
Using Insert Table Command, 117
using Table Button, 117
Merge and Split Cells, 126
Modifying Table Cells, 126
Revise a Table, 123
Resizing All or Part of a Table, 127
Rotate Table Text, 129
Shading, see Shading
Tabs, 86
Setting and Modifying tabs, 86
Set Tabs with Leader Characters, 86
Tab Stops, 86
Task Pane, 6
Templates, 10
Text, 26
Aligning Text, 83
Center, 84
Horizontal Alignment, 83
Justify, 84
Left, 84
Right, 84
Vertical Alignment, 88
Using Paragraph Dialog Box, 84
Box, 136
Copying, 56
Deleting, 33
Entering, 20
Formatting, 39
Changing Font, Font Style, and Size, \39
Changing Font Color, 40
Font Color Button, 40
Font Dialog Box, 42
Font Drop-down List Box, 39
Handwriting Recognition, 28
Toolbar, 29
Backspace, 29
Clear, 30
Correction, 30
Drawing Pad, 29
Enter, 29
Expand, 30
Ink, 29
On-screen Keyboard, 29
Recognize Now, 29
Reduce, 30
Space, 29
Tab, 29
Text, 29
Write Anywhere, 29
Writing Pad Box, 28
Up, Down, Left, and Right
Cursor, 30
Highlighting Text, 43
Remove, 43
Insert Mode, 26
Moving, 56
Overtype Mode, 26
Selecting, 30
Clicking and Dragging, 31
Using the Keyboard, 32
Thesaurus, 58-60
Time, 64


Index_U

Team LiB

Index

U

Undo, 57


Index_V

Team LiB

Index

V

Views, 77
Full Screen View, 78
Normal View, 77
Outline View, 78
Print Layout, 78
Print Preview, 79
Web Layout, 77
Web Page Preview, 79


Index_W-Z

Team LiB

Index

W-Z

Watermarks, 147-148
Web Pages, 189
Previewing Documents as Web Pages, 189
Saving Documents as Web Pages, 190
Viewing the HTML Source, 191
WordArt, 143-144
Word Processor, 2
Word Window, 5
Close, 5
Formatting Toolbar, 6
Language Bar, 5
Maximize, 5
Menu Bar, 6
Minimize, 5
Restores, 5
Rulers, 6
Scroll Bars, 6
Standard Toolbar, 6
Status Bar, 6
Task pane, 6
Title Bar, 5
Workspace, 6
Word Wrap, 26
Workgroup Collaboration, 183-191
Compare and Merge Documents, 164


List of Figures

Chapter Four: Adding Columns, Tables, and Objects

Figure 1.1: Text Direction-Table Cell Dialog Box


List of Examples

Chapter One: Getting Started

Whiz Words
Study Help
Whiz Words
Study Help
Study Help
Study Help
Whiz Words
Study Help
Study Help
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help

Chapter Two: Working with Text

Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Study Help

Chapter Three: Formatting Paragraphs

Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help

Chapter Four: Adding Columns, Tables, and Objects

Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Study Help
Whiz Words
Study Help
Study Help
Whiz Words
Study Help

Chapter Five: Using Mail Merge, Printing, and other MS Word Features

Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help

Chapter Six: Workgroup Collaboration

Whiz Words
Study Help
Whiz Words
Study Help
Whiz Words
Study Help


List of Sidebars

Chapter One: Getting Started

Exercise 1

Chapter Two: Working with Text

Exercise 1
Exercise 2
Exercise 3
Exercise 4
Exercise 5
Exercise 6
Exercise 7
Exercise 8
Exercise 9
Exercise 10
Exercise 11
Exercise 12
Exercise 13
Exercise 14
Exercise 15

Chapter Three: Formatting Paragraphs

Exercise 1
Exercise 2
Exercise 3
Exercise 4
Exercise 5
Exercise 6
Exercise 7
Exercise 8
Exercise 9
Exercise 10
Exercise 11
Exercise 12
Exercise 13

Chapter Four: Adding Columns, Tables, and Objects

Exercise 1
Exercise 2
Exercise 3
Exercise 4
Exercise 5
Exercise 6
Exercise 7
Exercise 8
Exercise 9
Exercise 10
Exercise 11
Exercise 12
Exercise 13
Exercise 14
Exercise 1

Chapter Five: Using Mail Merge, Printing, and other MS Word Features

Exercise 1
Exercise 2
Exercise 1
Exercise 4
Exercise 5
Exercise 6

Chapter Six: Workgroup Collaboration

Exercise 1
Exercise 1
Exercise 1

Team LiB
Previous Section